<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <!-- :: Meta Tags :: -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="msapplication-tap-highlight" content="no">
  <meta name="theme-color" content="#0060fe">
  <meta name="description" content="Discover our robust and customizable dedicated server hosting plans designed to provide unmatched performance, security, and control for your business-critical applications.">
  <meta name="keywords" content="dedicated servers, dedicated hosting, performance hosting, secure hosting, HostGate">
  <meta name="language" content="EN">
  <!-- :: Title :: -->
  <title>Powerful Dedicated Servers for Enhanced Performance | HostGate</title>
  <!-- :: Favicon :: -->
  <link rel="shortcut icon" href="assets/images/logo/favicon.ico" type="image/x-icon">
  <!-- :: CSS Files :: -->
  <link rel="stylesheet" href="assets/css/bundle.css">
  <link rel="stylesheet" href="assets/css/slick.min.css">
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="assets/css/pages/dedicated.css">
</head>
<body>

  <!-- :: NAVBAR :: -->
  <?php include 'templates/navbar.inc.php'; ?>

  <!-- :: HEADER :: -->
  <header>
    <div class="container-fluid">
      <!-- row -->
      <div class="row">
        <!-- col -->
        <div class="col-xl-5 col-lg-6 text-lg-left text-center">
          <!-- content -->
          <div class="content position-relative">
            <!-- sub-title -->
            <h3 class="sub-title">Self Managed Dedicated Server Hosting</h3>
            <!-- title -->
            <h1 class="title">Get high-powered<br>Dedicated Server Hosting.</h1>
            <!-- para -->
            <p class="para">With HostGate Dedicated Hosting, whether you use the Website Builder or traditional WordPress, you get all the features, tools, and guidance you need to build and launch truly impressive WordPress websites.</p>
            <!-- box -->
            <div class="box d-inline-flex align-items-center mb-4">
              <!-- users -->
              <div class="users d-flex align-items-center mr-1">
                <!-- user -->
                <div class="user">
                  <img src="assets/images/avatars/01.png" class="img-fluid" alt="User">
                </div>
                <!-- user -->
                <div class="user">
                  <img src="assets/images/avatars/02.png" class="img-fluid" alt="User">
                </div>
                <!-- user -->
                <div class="user">
                  <img src="assets/images/avatars/03.png" class="img-fluid" alt="User">
                </div>
                <!-- user -->
                <div class="user">
                  <img src="assets/images/avatars/02.png" class="img-fluid" alt="User">
                </div>
              </div>
              <!-- text-box -->
              <div class="text-box text-left">
                <!-- count -->
                <h4 class="count">+100k</h4>
                <!-- text -->
                <p class="text">Hosting Server Worldwide</p>
              </div>
            </div>
            <!-- links -->
            <div class="links d-flex align-items-center justify-content-lg-start justify-content-center">
              <a href="#" class="theme-btn --fill-primary mr-1">Choose a Plan</a>
              <a href="#" class="theme-btn --outline-primary">Sign-up Free Trial</a>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-4 col-lg-6 d-lg-flex d-none px-xl-3 pl-xl-0 pl-3">
          <!-- center-box -->
          <div class="center-box d-flex align-items-center justify-content-center">
            <img src="./assets/images/elements/falling_tower_game.png" class="img-fluid" alt="Image">
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 mt-xl-0 mt-3 d-xl-flex d-none align-items-center">
          <!-- features -->
          <ul class="features">
            <li>Reliable servers with a 99.9% uptime guarantee, or your money back.</li>
            <li>Easy-to-use control panel for effortless server management.</li>
            <li>Unleash the power of bare metal servers with root access and NVMe SSD drives.</li>
            <li>Experience lightning-fast performance with NVMe SSD drives and rock-solid uptime.</li>
            <li>Take control of your server with root access and high-speed NVMe SSD storage.</li>
          </ul>
        </div>
      </div>
    </div>
  </header>

  <!-- :: INLINE-FEATURES :: -->
  <div class="inline-features py-90">
    <div class="container-fluid">
      <!-- content -->
      <div class="content">
        <!-- row -->
        <div class="row align-items-center">
          <!-- col -->
          <div class="col-lg-3 mb-xl-0 mb-3 text-lg-left text-center">
            <!-- sub-title -->
            <h5 class="sub-title">Professional Features</h5>
            <!-- box-title -->
            <h2 class="box-title">Everything you<br>need to launch a website.</h2>
          </div>
          <!-- col -->
          <div class="col-lg-9">
            <!-- row -->
            <div class="row">
              <!-- col -->
              <div class="col-lg-3 col-md-6 mb-lg-0 mb-2">
                <!-- item -->
                <div class="item">
                  <!-- icon -->
                  <div class="icon">
                    <img src="./assets/images/icons/shared/crown.png" class="img-fluid" alt="icon">
                  </div>
                  <!-- item-title -->
                  <h5 class="item-title">Look like a Pro - Fast, Secure, & Always Up</h5>
                  <!-- item-text -->
                  <p class="item-text">Transform into a pro with our rapid, secure hosting services.</p>
                </div>
              </div>
              <!-- col -->
              <div class="col-lg-3 col-md-6 mb-lg-0 mb-2">
                <!-- item -->
                <div class="item">
                  <!-- icon -->
                  <div class="icon">
                    <img src="./assets/images/icons/shared/wordpress-logo.png" class="img-fluid" alt="icon">
                  </div>
                  <!-- item-title -->
                  <h5 class="item-title">One Click Instant WordPress Install</h5>
                  <!-- item-text -->
                  <p class="item-text">Enjoy one-click WordPress installation at no cost.</p>
                </div>
              </div>
              <!-- col -->
              <div class="col-lg-3 col-md-6 mb-md-0 mb-2">
                <!-- item -->
                <div class="item">
                  <!-- icon -->
                  <div class="icon">
                    <img src="./assets/images/icons/shared/money-back.png" class="img-fluid" alt="icon">
                  </div>
                  <!-- item-title -->
                  <h5 class="item-title">Zero-Risk, 97-Day Money-Back Guarantee</h5>
                  <p class="item-text">Zero-risk hosting with our 97-day money-back guarantee.</p>
                </div>
              </div>
              <!-- col -->
              <div class="col-lg-3 col-md-6">
                <!-- item -->
                <div class="item">
                  <!-- icon -->
                  <div class="icon">
                    <img src="./assets/images/icons/shared/browser.png" class="img-fluid" alt="icon">
                  </div>
                  <!-- item-title -->
                  <h5 class="item-title">1.5 Million Websites Choose HostGate</h5>
                  <!-- item-text -->
                  <p class="item-text">Join 1.5 million websites that trust HostGate for their hosting needs.</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- :: SECTION-II :: -->
  <div class="se-ii py-90 bg-2">
    <div class="container-fluid">
      <!-- se-title -->
      <div class="se-title">
        <h3 class="sub-title">Dedicated PRODUCTS</h3>
        <h2 class="title">Dedicated Server Hosting plans and pricing</h2>
      </div>
      <!-- row -->
      <div class="row" data-gap-y="30px">
        <!-- col -->
        <div class="col-xl-3 col-md-6">
          <!-- plan-card -->
          <div class="plan-card">
            <!-- row -->
            <div class="row">
              <!-- col -->
              <div class="col-12">
                <!-- card-details -->
                <div class="card-details">
                  <!-- card-title -->
                  <h3 class="card-title">INTEL SILVER 7402P</h3>
                  <!-- sub-title -->
                  <div class="sub-title">Middleweight</div>
                  <!-- locations -->
                  <div class="locations">
                    <img src="assets/images/flags/united-states-of-america.svg" class="img-fluid" alt="Flag">
                    <img src="assets/images/flags/australia.svg" class="img-fluid" alt="Flag">
                    <img src="assets/images/flags/united-kingdom.svg" class="img-fluid" alt="Flag">
                  </div>
                  <!-- price -->
                  <div class="price">
                    <sup>$</sup>21.99
                  </div>
                  <!-- price-comment -->
                  <p class="price-comment mb-1">20.00 USD/mo when you renew<sup>4</sup></p>
                  <!-- actions -->
                  <div class="actions d-flex align-items-center">
                    <a href="#" class="theme-btn --fill-primary --shadow-off w-100">Configure Your Server</a>
                  </div>
                </div>
              </div>
              <!-- col -->
              <div class="col-12">
                <!-- card-features -->
                <ul class="card-features list-unstyled">
                  <!-- item -->
                  <li class="item" data-gap-x="10px">Intel Xeon Silver 7402P</li>
                  <li class="item" data-gap-x="10px">24 Cores / 48 Threads</li>
                  <li class="item" data-gap-x="10px">2.80 GHz base frequency, 3.90 GHz turbo frequency</li>
                  <li class="item" data-gap-x="10px">30.25 MB Intel Smart Cache</li>
                  <li class="item" data-gap-x="10px">32 GB DDR4 RAM</li>
                  <li class="item" data-gap-x="10px">2 x 500 GB NVMe SSD Storage (RAID-1)</li>
                  <li class="item" data-gap-x="10px">2 global data centers for enhanced redundancy and low latency</li>
                  <li class="item" data-gap-x="10px">Multiple 10 Gbps network connections for fast and reliable data transfer</li>
                  <li class="item" data-gap-x="10px">Integrated remote management capabilities for easy server administration</li>
                  <li class="item" data-gap-x="10px">Ability to scale up resources as needed to accommodate growing demands</li>
                  <li class="item" data-gap-x="10px">Hardware virtualization support for efficient utilization of server resources</li>
                  <li class="item" data-gap-x="10px">Advanced security features, including hardware-based encryption and secure boot.</li>
                </ul>
              </div>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-md-6">
          <!-- plan-card -->
          <div class="plan-card">
            <!-- row -->
            <div class="row">
              <!-- col -->
              <div class="col-12">
                <!-- card-details -->
                <div class="card-details">
                  <!-- card-title -->
                  <h3 class="card-title">INTEL BRONZE 9306P</h3>
                  <!-- sub-title -->
                  <div class="sub-title">Middleweight</div>
                  <!-- locations -->
                  <div class="locations">
                    <img src="assets/images/flags/argentina.svg" class="img-fluid" alt="Flag">
                    <img src="assets/images/flags/slovakia.svg" class="img-fluid" alt="Flag">
                    <img src="assets/images/flags/india.svg" class="img-fluid" alt="Flag">
                    <img src="assets/images/flags/united-arab-emirates.svg" class="img-fluid" alt="Flag">
                  </div>
                  <!-- price -->
                  <div class="price">
                    <sup>$</sup>41.99
                  </div>
                  <!-- price-comment -->
                  <p class="price-comment mb-1">40.00 USD/mo when you renew<sup>4</sup></p>
                  <!-- actions -->
                  <div class="actions d-flex align-items-center">
                    <a href="#" class="theme-btn --fill-primary --shadow-off w-100">Configure Your Server</a>
                  </div>
                </div>
              </div>
              <!-- col -->
              <div class="col-12">
                <!-- card-features -->
                <ul class="card-features list-unstyled">
                  <!-- item -->
                  <li class="item" data-gap-x="10px">Intel Xeon Bronze 9306P</li>
                  <li class="item" data-gap-x="10px">16 Cores / 32 Threads</li>
                  <li class="item" data-gap-x="10px">2.40 GHz base frequency, 3.20 GHz turbo frequency</li>
                  <li class="item" data-gap-x="10px">35.75 MB Intel Smart Cache</li>
                  <li class="item" data-gap-x="10px">16 GB DDR4 RAM</li>
                  <li class="item" data-gap-x="10px">2 x 1 TB HDD Storage (RAID-1)</li>
                  <li class="item" data-gap-x="10px">2 global data centers for enhanced redundancy and low latency</li>
                  <li class="item" data-gap-x="10px">Multiple 1 Gbps network connections for reliable data transfer</li>
                  <li class="item" data-gap-x="10px">Integrated remote management capabilities for easy server administration</li>
                  <li class="item" data-gap-x="10px">Ability to scale up resources as needed to accommodate growing demands</li>
                  <li class="item" data-gap-x="10px">Hardware virtualization support for efficient utilization of server resources</li>
                  <li class="item" data-gap-x="10px">Advanced security features, including hardware-based encryption and secure boot.</li>
                </ul>
              </div>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-md-6">
          <!-- plan-card -->
          <div class="plan-card">
            <!-- row -->
            <div class="row">
              <!-- col -->
              <div class="col-12">
                <!-- card-details -->
                <div class="card-details">
                  <!-- card-title -->
                  <h3 class="card-title">INTEL SILVER 7402P</h3>
                  <!-- sub-title -->
                  <div class="sub-title">Middleweight</div>
                  <!-- locations -->
                  <div class="locations">
                    <img src="assets/images/flags/united-states-of-america.svg" class="img-fluid" alt="Flag">
                    <img src="assets/images/flags/australia.svg" class="img-fluid" alt="Flag">
                    <img src="assets/images/flags/united-kingdom.svg" class="img-fluid" alt="Flag">
                  </div>
                  <!-- price -->
                  <div class="price">
                    <sup>$</sup>51.99
                  </div>
                  <!-- price-comment -->
                  <p class="price-comment mb-1">50.00 USD/mo when you renew<sup>4</sup></p>
                  <!-- actions -->
                  <div class="actions d-flex align-items-center">
                    <a href="#" class="theme-btn --fill-primary --shadow-off w-100">Configure Your Server</a>
                  </div>
                </div>
              </div>
              <!-- col -->
              <div class="col-12">
                <!-- card-features -->
                <ul class="card-features list-unstyled">
                  <!-- item -->
                  <li class="item" data-gap-x="10px">Intel Xeon Silver 7402P</li>
                  <li class="item" data-gap-x="10px">24 Cores / 48 Threads</li>
                  <li class="item" data-gap-x="10px">2.80 GHz base frequency, 3.90 GHz turbo frequency</li>
                  <li class="item" data-gap-x="10px">30.25 MB Intel Smart Cache</li>
                  <li class="item" data-gap-x="10px">32 GB DDR4 RAM</li>
                  <li class="item" data-gap-x="10px">2 x 500 GB NVMe SSD Storage (RAID-1)</li>
                  <li class="item" data-gap-x="10px">2 global data centers for enhanced redundancy and low latency</li>
                  <li class="item" data-gap-x="10px">Multiple 10 Gbps network connections for fast and reliable data transfer</li>
                  <li class="item" data-gap-x="10px">Integrated remote management capabilities for easy server administration</li>
                  <li class="item" data-gap-x="10px">Ability to scale up resources as needed to accommodate growing demands</li>
                  <li class="item" data-gap-x="10px">Hardware virtualization support for efficient utilization of server resources</li>
                  <li class="item" data-gap-x="10px">Advanced security features, including hardware-based encryption and secure boot.</li>
                </ul>
              </div>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-md-6">
          <!-- plan-card -->
          <div class="plan-card">
            <!-- row -->
            <div class="row">
              <!-- col -->
              <div class="col-12">
                <!-- card-details -->
                <div class="card-details">
                  <!-- card-title -->
                  <h3 class="card-title">INTEL BRONZE 9306P</h3>
                  <!-- sub-title -->
                  <div class="sub-title">Middleweight</div>
                  <!-- locations -->
                  <div class="locations">
                    <img src="assets/images/flags/argentina.svg" class="img-fluid" alt="Flag">
                    <img src="assets/images/flags/slovakia.svg" class="img-fluid" alt="Flag">
                    <img src="assets/images/flags/india.svg" class="img-fluid" alt="Flag">
                    <img src="assets/images/flags/united-arab-emirates.svg" class="img-fluid" alt="Flag">
                  </div>
                  <!-- price -->
                  <div class="price">
                    <sup>$</sup>61.99
                  </div>
                  <!-- price-comment -->
                  <p class="price-comment mb-1">60.00 USD/mo when you renew<sup>4</sup></p>
                  <!-- actions -->
                  <div class="actions d-flex align-items-center">
                    <a href="#" class="theme-btn --fill-primary --shadow-off w-100">Configure Your Server</a>
                  </div>
                </div>
              </div>
              <!-- col -->
              <div class="col-12">
                <!-- card-features -->
                <ul class="card-features list-unstyled">
                  <!-- item -->
                  <li class="item" data-gap-x="10px">Intel Xeon Bronze 9306P</li>
                  <li class="item" data-gap-x="10px">16 Cores / 32 Threads</li>
                  <li class="item" data-gap-x="10px">2.40 GHz base frequency, 3.20 GHz turbo frequency</li>
                  <li class="item" data-gap-x="10px">35.75 MB Intel Smart Cache</li>
                  <li class="item" data-gap-x="10px">16 GB DDR4 RAM</li>
                  <li class="item" data-gap-x="10px">2 x 1 TB HDD Storage (RAID-1)</li>
                  <li class="item" data-gap-x="10px">2 global data centers for enhanced redundancy and low latency</li>
                  <li class="item" data-gap-x="10px">Multiple 1 Gbps network connections for reliable data transfer</li>
                  <li class="item" data-gap-x="10px">Integrated remote management capabilities for easy server administration</li>
                  <li class="item" data-gap-x="10px">Ability to scale up resources as needed to accommodate growing demands</li>
                  <li class="item" data-gap-x="10px">Hardware virtualization support for efficient utilization of server resources</li>
                  <li class="item" data-gap-x="10px">Advanced security features, including hardware-based encryption and secure boot.</li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- se-footer -->
      <div class="se-footer d-flex align-items-center justify-content-center flex-wrap mt-3">
        <!-- line -->
        <div class="line d-flex align-items-center justify-content-start">
          <img src="assets/images/icons/checked-2.png" class="icon mr--sm-2 img-fluid" alt="Check">
          <span class="text">Backups monthly</span>
        </div>
        <!-- line -->
        <div class="line d-flex align-items-center justify-content-start">
          <img src="assets/images/icons/checked-2.png" class="icon mr--sm-2 img-fluid" alt="Check">
          <span class="text">Free white-glove migrations</span>
        </div>
        <!-- line -->
        <div class="line d-flex align-items-center justify-content-start">
          <img src="assets/images/icons/checked-2.png" class="icon mr--sm-2 img-fluid" alt="Check">
          <span class="text">Staging environments, and more.</span>
        </div>
      </div>
    </div>
  </div>

  <!-- :: PLANS-TABLE-SEC :: -->
  <div class="plans-table-sec py-90">
    <div class="container-fluid">
      <!-- se-title -->
      <div class="se-title">
        <h3 class="sub-title">Dedicated Server Management</h3>
        <h2 class="title">Simply select your preferred type of management during the purchase phase.</h2>
      </div>
      <!-- th-table -->
      <div class="th-table">
        <!-- compare-table -->
        <table class="compare-table" id="compare-table-i">
          <!-- thead -->
          <thead>
            <tr>
              <!-- top-left-corner -->
              <th class="top-left-corner">
                <!-- table-title-head -->
                <span class="table-title-head">Swipe to<br>check plans</span>
                <span>&rightarrow;</span>
              </th>
              <!-- top-right-corner -->
              <th class="top-right-corner">
                <!-- table-title-3 -->
                <span class="table-title-3">User-Responsible</span>
                <!-- price -->
                <div class="price">
                  <!-- table-title-1 -->
                  <span class="table-title-1"><span class="coin"></span>FREE<span class="sm-text"></span></span>
                </div>
              </th>
              <!-- top-right-corner -->
              <th class="top-right-corner">
                <!-- table-title-3 -->
                <span class="table-title-3">Basic</span>
                <!-- price -->
                <div class="price">
                  <!-- table-title-1 -->
                  <span class="table-title-1"><span class="coin">$</span>10.00<span class="sm-text">/mo</span></span>
                </div>
              </th>
              <!-- top-right-corner -->
              <th class="top-right-corner">
                <!-- table-title-3 -->
                <span class="table-title-3">Complete</span>
                <!-- price -->
                <div class="price">
                  <!-- table-title-1 -->
                  <span class="table-title-1"><span class="coin">$</span>25.00<span class="sm-text">/mo</span></span>
                </div>
              </th>
            </tr>
          </thead>
          <!-- tbody -->
          <tbody>
            <tr class="hovered">
              <td class="left-corner"></td>
              <td class="right-corner">...</td>
              <td class="right-corner">...</td>
              <td class="right-corner">...</td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Security enhancements<span class="float-box text-left" data-text="Security enhancements include ModSecurity Web Application Firewall installation, Server Monitoring, and CXS anti-malware protection with Complete Management (CXS license installation is available with Quasar Plan)."></span></td>
              <td class="right-corner">--</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"><span class="d-text">CXS license installed</span></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Restore server failure<span class="float-box text-left" data-text="If the server fails, our Tech Support will bring the server back online."></span></td>
              <td class="right-corner">$10.00<span class="d-text">flat rate per each restore</span></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Core software changes<span class="float-box text-left" data-text="Refers to OS reinstallation, software version changes, etc."></span></td>
              <td class="right-corner">1 hr - $15.00<span class="d-text">flat rate</span></td>
              <td class="right-corner">1 hr - $10.00<span class="d-text">flat rate</span></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Fix server failure cause<span class="float-box text-left" data-text="To avoid future failure, our Tech Support will investigate the root cause of the server failing."></span></td>
              <td class="right-corner">1 hr - $15.00<span class="d-text">flat rate</span></td>
              <td class="right-corner">1 hr - $10.00<span class="d-text">flat rate</span></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Customer support advice<span class="float-box text-left" data-text="Ask our team how to change or reset passwords, create backups, etc."></span></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Initial Dedicated setup</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Operating system<span class="float-box text-left" data-text="Basic and Complete Management types are available with Almalinux only. These types of Management also require cPanel. Please note cPanel can only be installed on AlmaLinux and CentOS."></span></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"><span class="d-text">AlmaLinux</span></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"><span class="d-text">AlmaLinux</span></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Root access</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner">--<span class="d-text">Best for security</span></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Reboot access</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner">--<span class="d-text">Best for security</span></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">SolusVM access</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner">--<span class="d-text">Best for security</span></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Any hardware issues</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Monitoring</td>
              <td class="right-corner">--</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"><span class="d-text">Proactive response when issues are detected</span></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"><span class="d-text">Proactive response when issues are detected</span></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Vendor updates</td>
              <td class="right-corner">--</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Offsite backup</td>
              <td class="right-corner">--</td>
              <td class="right-corner">--</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"><span class="d-text">Up to 200 GB weekly backup</span></td>
            </tr>
          </tbody>
        </table>
      </div>
      <!-- se-footer -->
      <div class="se-footer mt-3">
        <!-- row -->
        <div class="row align-items-lg-end">
          <!-- col -->
          <div class="col-lg-9 d-flex flex-column mb-lg-0 mb-3" data-gap-y="10px">
            <!-- para-1 -->
            <p class="para-1">Complete management includes CXS license installation. Free scans are available upon request for the Basic plan. A CXS license or scan can be ordered at an additional fee for User-Responsible plans. <a href="#" class="th-link">Learn more about CXS license.</a></p>
            <p class="para-1">Currently, Basic and Complete server management add-ons are available only with the Quasar and Magnetar Dedicated Hosting plans.</p>
            <p class="para-1">Offsite backup storage with Complete server management depends on the Dedicated plan and includes 100 GB for Quasar and 200 GB for Magnetar plans.</p>
          </div>
          <!-- col -->
          <div class="col-lg-3 text-lg-right text-center">
            <a href="#" class="theme-btn --fill-primary --shadow-off">Get Dedicated Hosting</a>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- :: SECTION-IV :: -->
  <div class="se-iv features-section py-90 bg-2">
    <div class="container-fluid">
      <!-- se-title -->
      <div class="se-title">
        <h3 class="sub-title">Dedicated Features</h3>
        <h2 class="title">8 Reasons to Buy Dedicated Servers from HostGate</h2>
      </div>
      <!-- row -->
      <div class="row" data-gap-y="30px">
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/vps/calendar.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">24/7 Free Tech Support</h4>
            <!-- box-para -->
            <p class="box-para">Our experts offer 24/7 online assistance to help you with installation, configuration, backup, migration, deployment, or any other issues. All you need to do is to reach us via the ticket system or live chat.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/vps/currency.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">Money Back Guarantee</h4>
            <!-- box-para -->
            <p class="box-para">Ensures that you can try our product with confidence. If you're not satisfied within the first 30 days, we'll refund your purchase, no questions asked. Your satisfaction is our top priority, and we stand behind our product 100%.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/vps/data-server.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">US Data Centers</h4>
            <!-- box-para -->
            <p class="box-para">Multiple data centers are set up to let you experience the ultimate speed experience. We have 3 locations in the US, and we are still expanding. Deploy your applications closer to you and your visitors.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/vps/delivery-time.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">99.9% Uptime Guarantee</h4>
            <!-- box-para -->
            <p class="box-para">Trust that your website will be up and running smoothly. We strive to provide reliable hosting services, minimizing any downtime and ensuring a seamless online presence for your business. Your website's availability is our commitment.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/vps/save-money.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">Best Price-Performance Ratio</h4>
            <!-- box-para -->
            <p class="box-para">We always strive to pass on the best prices and discounts to our customers. Also, we offer high-quality servers by optimizing server loads and managing our data centers efficiently.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/vps/ddos.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">DDOS Protection</h4>
            <!-- box-para -->
            <p class="box-para">Protect your website from hackers with our DDoS defense. Stay online and secure. Shield against attacks, prevent downtime. Trust our advanced system to keep your site safe from threats.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/vps/edit-tool.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">Completely Customizable</h4>
            <!-- box-para -->
            <p class="box-para">Tailor it your way. Customize completely. Make it yours. Flexibility at its best. Personalize every detail. Your unique touch. Endless possibilities. Be in control.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/vps/energy.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">Incredibly Fast</h4>
            <!-- box-para -->
            <p class="box-para">Lightning speed. Supercharged performance. Swift and snappy. Turbocharged VPS. Rapid response. Unleash the speed. Accelerate your website. Instantaneous performance.</p>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- :: SECTION-V :: -->
  <div class="se-v wplan-section py-90">
    <div class="container-fluid">
      <!-- se-title -->
      <div class="se-title">
        <h3 class="sub-title">Why Dedicated</h3>
        <h2 class="title">What's the purpose of a Dedicated hosting server?</h2>
      </div>
      <!-- row -->
      <div class="row" data-gap-y="40px">
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">RDP Browsing</h3>
              <!-- para -->
              <p class="para">Easily set up a VPN on your system using Windows Dedicated or Hyper-V hosting.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">VPN</h3>
              <!-- para -->
              <p class="para">You can set up a VPN on your system by using a Windows Dedicated or Hyper-V hosting.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">Multiplayer Gaming</h3>
              <!-- para -->
              <p class="para">You can set up a VPN on your system by using a Windows Dedicated or Hyper-V hosting.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">High-Traffic Websites</h3>
              <!-- para -->
              <p class="para">Dedicated hosting serves as an excellent hosting solution for owners of high-traffic websites. It ensures quick page loading without the need to invest in a dedicated hosting plan.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">SEO Tools</h3>
              <!-- para -->
              <p class="para">With the use of Windows Dedicated or Hyper-V hosting, SEO tools like ScrapeBox can be conveniently utilized to address your SEO challenges.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">File Sharing</h3>
              <!-- para -->
              <p class="para">Transferring or synchronizing files between your devices, including mobile, and your Dedicated server can be accomplished with ease.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">Downloading Large Files</h3>
              <!-- para -->
              <p class="para">Dedicated hosting facilitates the download of large files, such as backup files, onto your device.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">Mail Servers</h3>
              <!-- para -->
              <p class="para">Windows Dedicated hosting employs unique encryption software, ensuring a significantly safer and more secure email environment.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">Backups</h3>
              <!-- para -->
              <p class="para">Dedicated hosting is capable of maintaining duplicate copies of your backups across a range of diverse physical locations globally.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">Database Hosting</h3>
              <!-- para -->
              <p class="para">Dedicated hosting exhibits remarkable versatility, with the capability to host a multitude of database platforms, including MSSQL, MySQL, and many others.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">E-Commerce (Online Stores)</h3>
              <!-- para -->
              <p class="para">The robustness of SSD Dedicated hosting boosts the accessibility of online stores by delivering 99.9% uptime. This results in an increased number of visitors and, consequently, elevated sales volumes!</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">Test Environments</h3>
              <!-- para -->
              <p class="para">Effortlessly establish test servers across any continent and evaluate the response times of your application or website.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- :: REVIEWS-SECTION :: -->
  <?php include 'templates/reviews.inc.php'; ?>

  <!-- :: FAQs :: -->
  <?php include 'templates/faqs.inc.php'; ?>

  <!-- :: THEME-FOOTER :: -->
  <?php include 'templates/footer.inc.php'; ?>

  <!-- :: SCRIPTS :: -->
  <script src="assets/js/jquery-3.7.0.min.js"></script>
  <script src="assets/js/slick.min.js"></script>
  <script src="assets/js/bundle.js"></script>
  <script src="assets/js/script.js"></script>
</body>
</html>