<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <!-- :: Meta Tags :: -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="msapplication-tap-highlight" content="no">
  <meta name="theme-color" content="#0060fe">
  <meta name="description" content="Find and register your perfect domain name with HostGate. Enjoy secure, reliable, and affordable domain registration services along with advanced DNS management features.">
  <meta name="keywords" content="domain registration, register domain, secure domain, affordable domain, HostGate">
  <meta name="language" content="en">
  <!-- :: Title :: -->
  <title>Register Domain Names with HostGate - Secure and Affordable</title>
  <!-- :: Favicon :: -->
  <link rel="shortcut icon" href="assets/images/logo/favicon.ico" type="image/x-icon">
  <!-- :: CSS Files :: -->
  <link rel="stylesheet" href="assets/css/bundle.css">
  <link rel="stylesheet" href="assets/css/slick.min.css">
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="assets/css/pages/domains.css">
</head>

<body>

  <!-- :: NAVBAR :: -->
  <?php include 'templates/navbar.inc.php'; ?>

  <!-- :: HEADER :: -->
  <header class="text-lg-left text-center">
    <div class="container-fluid">
      <!-- title-1 -->
      <h1 class="title-1 mb-3">Find Perfect Domain<br>Name For Your Website.</h1>
      <!-- transfer-input -->
      <input type="hidden" name="transfer">
      <!-- search-form -->
      <form action="https://ar-coder.com/niftytheme/whmcs/domainchecker.php" method="post" class="search-form" id="frmDomainHomepage">
        <!-- form-label -->
        <div class="form-label position-relative d-md-flex d-block align-items-center justify-content-lg-start justify-content-center mx-lg-0 mx-auto">
          <!-- input-icon -->
          <span class="input-icon">
            <img src="assets/images/icons/search.png" class="img-fluid" alt="Search">
          </span>
          <!-- form-input -->
          <input type="text" class="form-input th-input" id="search-input" name="search-input" placeholder="Type the one you want here">
          <!-- submit-btn -->
          <button type="submit" class="submit-btn theme-btn --fill-primary text-uppercase ml-md-1 ml-0 mt-md-0 mt-1">Search</button>
        </div>
      </form>
      <!-- para-1 -->
      <p class="para-1 mt-md-1 mt-2 text-lg-left text-center">Already have a domain?<a href="#">Transfer it to us</a></p>
      <!-- boxes -->
      <div class="boxes d-flex align-items-center justify-content-lg-start justify-content-center flex-wrap mt-3">
        <div class="box box-1 d-flex align-items-center justify-content-center text-uppercase">com</div>
        <div class="box box-2 d-flex align-items-center justify-content-center text-uppercase">NET</div>
        <div class="box box-3 d-flex align-items-center justify-content-center text-uppercase">ONLINE</div>
        <div class="box box-4 d-flex align-items-center justify-content-center text-uppercase">STORE</div>
        <div class="box box-5 d-flex align-items-center justify-content-center text-uppercase">VIP</div>
      </div>
    </div>
  </header>

  <!-- SECTION-I -->
  <div class="se-i py-90 bg-2">
    <div class="container-fluid">
      <!-- se-title -->
      <div class="se-title">
        <h3 class="sub-title">Get the world's most popular domains</h3>
        <h2 class="title">Why you need to register a domain name</h2>
        <p class="para">The perfect domain lets people know at a glance why you're online (and why you're awesome). Use the domain search bar and find the right domain now to grab more attention and visitors.</p>
      </div>
      <!-- row -->
      <div class="row" data-gap-y="30px">
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- box-title -->
            <div class="box-title d-flex align-items-center mb--sm-1">
              <span class="dot mr--sm-1"></span>
              <span class="title">com</span>
            </div>
            <!-- box-text -->
            <p class="box-text">Build trust with the best-know domain names.</p>
            <!-- price -->
            <div class="price mt-3">
              <span class="currency">$</span>
              <span class="num">8.99</span>
              <span class="duration">/year</span>
            </div>
            <!-- link -->
            <a href="#" class="theme-btn --fill-primary w-100 mt-1">Register</a>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- box-title -->
            <div class="box-title d-flex align-items-center mb--sm-1">
              <span class="dot mr--sm-1"></span>
              <span class="title">cloud</span>
            </div>
            <!-- box-text -->
            <p class="box-text">Showcase your technology project with .cloud.</p>
            <!-- price -->
            <div class="price mt-3">
              <span class="currency">$</span>
              <span class="num">11.99</span>
              <span class="duration">/year</span>
            </div>
            <!-- link -->
            <a href="#" class="theme-btn --fill-primary w-100 mt-1">Register</a>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- box-title -->
            <div class="box-title d-flex align-items-center mb--sm-1">
              <span class="dot mr--sm-1"></span>
              <span class="title">online</span>
            </div>
            <!-- box-text -->
            <p class="box-text">It’s a great alternative to .com – generic and universal.</p>
            <!-- price -->
            <div class="price mt-3">
              <span class="currency">$</span>
              <span class="num">7.99</span>
              <span class="duration">/year</span>
            </div>
            <!-- link -->
            <a href="#" class="theme-btn --fill-primary w-100 mt-1">Register</a>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- box-title -->
            <div class="box-title d-flex align-items-center mb--sm-1">
              <span class="dot mr--sm-1"></span>
              <span class="title">shop</span>
            </div>
            <!-- box-text -->
            <p class="box-text">Build trust with the best-know domain names.</p>
            <!-- price -->
            <div class="price mt-3">
              <span class="currency">$</span>
              <span class="num">14.99</span>
              <span class="duration">/year</span>
            </div>
            <!-- link -->
            <a href="#" class="theme-btn --fill-primary w-100 mt-1">Register</a>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- box-title -->
            <div class="box-title d-flex align-items-center mb--sm-1">
              <span class="dot mr--sm-1"></span>
              <span class="title">net</span>
            </div>
            <!-- box-text -->
            <p class="box-text">Demonstrate your proficiency through a .net domain.</p>
            <!-- price -->
            <div class="price mt-3">
              <span class="currency">$</span>
              <span class="num">15.99</span>
              <span class="duration">/year</span>
            </div>
            <!-- link -->
            <a href="#" class="theme-btn --fill-primary w-100 mt-1">Register</a>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- box-title -->
            <div class="box-title d-flex align-items-center mb--sm-1">
              <span class="dot mr--sm-1"></span>
              <span class="title">store</span>
            </div>
            <!-- box-text -->
            <p class="box-text">Build trust with the best-know domain names.</p>
            <!-- price -->
            <div class="price mt-3">
              <span class="currency">$</span>
              <span class="num">8.99</span>
              <span class="duration">/year</span>
            </div>
            <!-- link -->
            <a href="#" class="theme-btn --fill-primary w-100 mt-1">Register</a>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- box-title -->
            <div class="box-title d-flex align-items-center mb--sm-1">
              <span class="dot mr--sm-1"></span>
              <span class="title">pro</span>
            </div>
            <!-- box-text -->
            <p class="box-text">Demonstrate your proficiency through a .pro domain.</p>
            <!-- price -->
            <div class="price mt-3">
              <span class="currency">$</span>
              <span class="num">11.99</span>
              <span class="duration">/year</span>
            </div>
            <!-- link -->
            <a href="#" class="theme-btn --fill-primary w-100 mt-1">Register</a>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- box-title -->
            <div class="box-title d-flex align-items-center mb--sm-1">
              <span class="dot mr--sm-1"></span>
              <span class="title">info</span>
            </div>
            <!-- box-text -->
            <p class="box-text">Create an informational website with .info.</p>
            <!-- price -->
            <div class="price mt-3">
              <span class="currency">$</span>
              <span class="num">10.99</span>
              <span class="duration">/year</span>
            </div>
            <!-- link -->
            <a href="#" class="theme-btn --fill-primary w-100 mt-1">Register</a>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- :: SECTION-II :: -->
  <div class="se-ii features-section py-90-60">
    <div class="container-fluid">
      <!-- se-title -->
      <div class="se-title">
        <h3 class="sub-title">Your domain comes bearing gifts</h3>
        <h2 class="title">Enjoy free products and services with every registration</h2>
      </div>
      <!-- row -->
      <div class="row" data-gap-y="30px">
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/domains/secure-web.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">Domain Lock</h4>
            <!-- box-para -->
            <p class="box-para">Prevent unauthorized transfers of your domain names, & retain control to unlock domains if you so please.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/domains/wind-turbine.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">Auto-renewal</h4>
            <!-- box-para -->
            <p class="box-para">If you forget to renew your domain, you could lose it (gasp!). That's why we set up auto renew, so you don't gotta worry.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/domains/mobile-mail.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">Email forwarding</h4>
            <!-- box-para -->
            <p class="box-para">If you'd like, automatically forward any of your domain's email addresses to any other valid email address.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/domains/security-shield.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">Privacy protection</h4>
            <!-- box-para -->
            <p class="box-para">For a small fee, you can protect your personal information from being publicly available on the WHOIS database.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/domains/filtering.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">DNS management</h4>
            <!-- box-para -->
            <p class="box-para">Route your DNS to us, another host, dedicated IPs, the moon — wherever you'd like (minus the moon part).</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/domains/presentation.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">Easy management</h4>
            <!-- box-para -->
            <p class="box-para">Our control panel is designed for ease of use. Manage your online awesomeness from one single dashboard.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/domains/error.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">Status alerts</h4>
            <!-- box-para -->
            <p class="box-para">Prevent unauthorized transfers of your domain names, & retain control to unlock domains if you so please.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/domains/3d-cube.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">Simple & Intuitive</h4>
            <!-- box-para -->
            <p class="box-para">We integrate seamlessly with WordPress, WebsiteBuilder, and SiteLock, to name a few.</p>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- :: REVIEWS-SECTION :: -->
  <?php include 'templates/reviews.inc.php'; ?>

  <!-- :: FAQs :: -->
  <?php include 'templates/faqs.inc.php'; ?>

  <!-- :: THEME-FOOTER :: -->
  <?php include 'templates/footer.inc.php'; ?>

  <!-- :: SCRIPTS :: -->
  <script src="assets/js/jquery-3.7.0.min.js"></script>
  <script src="assets/js/slick.min.js"></script>
  <script src="assets/js/bundle.js"></script>
  <script src="assets/js/script.js"></script>
</body>

</html>