<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <!-- :: Meta Tags :: -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="msapplication-tap-highlight" content="no">
  <meta name="theme-color" content="#0060fe">
  <meta name="description" content="HostGate offers reliable and scalable web hosting solutions tailored to meet your business needs. Choose our high-performance hosting services for a seamless online experience.">
  <meta name="keywords" content="web hosting solutions, reliable hosting, scalable hosting, high-performance hosting, HostGate">
  <meta name="language" content="EN">
  <!-- :: Title :: -->
  <title>Reliable Web Hosting Solutions | HostGate</title>
  <!-- :: Favicon :: -->
  <link rel="shortcut icon" href="assets/images/logo/favicon.ico" type="image/x-icon">
  <!-- :: CSS Files :: -->
  <link rel="stylesheet" href="assets/css/bundle.css">
  <link rel="stylesheet" href="assets/css/slick.min.css">
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="assets/css/index.css">
</head>

<body>

  <!-- :: NAVBAR :: -->
  <?php include 'templates/navbar.inc.php'; ?>

  <!-- :: HEADER :: -->
  <header>
    <div class="container-fluid">
      <!-- row -->
      <div class="row align-items-center">
        <!-- col -->
        <div class="col-xl-5 col-lg-7 mb-lg-0 mb-3">
          <!-- content -->
          <div class="content text-lg-left text-center">
            <!-- title-1 -->
            <h1 class="title-1 mb-1">Enterprise<br>solutions, small<br>business prices</h1>
            <!-- para-1 -->
            <p class="para-1 mx-lg-0 mx-auto mb-2">
              Our revolutionary Cloud solution is powerful, simple, and surprisingly affordable. Harnessing the web has never been easier.
            </p>
            <!-- link -->
            <a href="#" class="theme-btn --fill-light text-uppercase">Start Now</a>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-7 col-lg-5">
          <!-- header-form -->
          <form action="#" class="header-form">
            <!-- row -->
            <div class="row">
              <!-- col -->
              <div class="col-xxl-8 pr-xxl-0">
                <!-- content -->
                <div class="content">
                  <!-- icon -->
                  <img src="assets/images/icons/waving-hand-emoji.png" class="icon img-fluid mb--sm-1" alt="Hi">
                  <!-- form-title -->
                  <h2 class="form-title mb-1">Create an account.</h2>
                  <!-- row -->
                  <div class="row">
                    <!-- col -->
                    <div class="col-xl-6 col-lg-12 col-md-6 mb-xl-0 mb-lg-2 mb-md-0 mb-2">
                      <!-- i-g -->
                      <div class="i-g">
                        <!-- th-label -->
                        <label for="name" class="th-label mb-1">
                          <input type="text" name="name" id="name" class="th-input" placeholder="Full name" autocomplete="off" required>
                        </label>
                        <!-- th-label -->
                        <label for="email" class="th-label mb-1">
                          <input type="email" name="email" id="email" class="th-input" placeholder="Email" autocomplete="off" required>
                        </label>
                        <!-- btns -->
                        <div class="btns">
                          <button type="submit" class="theme-btn --fill-primary text-uppercase w-100">Register</button>
                        </div>
                      </div>
                    </div>
                    <!-- col -->
                    <div class="col-xl-6 col-lg-12 col-md-6 social-col">
                      <!-- social-btn -->
                      <a href="#" class="theme-btn --outline --social-btn w-100 justify-content-center text-nowrap mb-1">
                        <img src="assets/images/icons/social/google.png" class="img-fluid mr--sm-2" alt="Google">
                        Continue with Google
                      </a>
                      <!-- social-btn -->
                      <a href="#" class="theme-btn --outline --social-btn w-100 justify-content-center text-nowrap mb-1">
                        <img src="assets/images/icons/social/facebook.png" class="img-fluid mr--sm-2" alt="Google">
                        Continue with Facebook
                      </a>
                      <!-- social-btn -->
                      <a href="#" class="theme-btn --outline --social-btn w-100 justify-content-center text-nowrap">
                        <img src="assets/images/icons/social/github.png" class="img-fluid mr--sm-2" alt="Google">
                        Continue with Github
                      </a>
                    </div>
                  </div>
                </div>
                <!-- form-comment -->
                <p class="form-comment text-center mt-1">By signing up you agree to the <a href="#">Terms of Services</a></p>
              </div>
              <!-- col -->
              <div class="col-xxl-4 d-xxl-block d-none has-bg"></div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </header>

  <!-- :: SECTION-I :: -->
  <div class="se-i">
    <div class="container-fluid">
      <!-- row -->
      <div class="row align-items-center">
        <!-- col -->
        <div class="col-xl-4 mb-xl-0 mb-4 text-xl-left text-center">
          <h2 class="section-title mb-1">Search<br>Your Domain<br><span class="pri-font pri-color">Name Right Now.</span></h2>
          <p class="section-para">Secure your brand with the right domain names today.</p>
        </div>
        <!-- col -->
        <div class="col-xl-8">
          <!-- boxes -->
          <div class="boxes">
            <!-- row -->
            <div class="row small-lg-gutters" data-gap-y="30px">
              <!-- col -->
              <div class="col-lg-2 col-md-4 col-6">
                <!-- box -->
                <div class="box position-relative text-center">
                  <!-- box-title -->
                  <h3 class="box-title en-pri-font"><span>.</span>Com</h3>
                  <!-- price -->
                  <div class="price mb-1">
                    <p class="text">Starting at</p>
                    <p class="text">$4.99</p>
                  </div>
                  <a href="#" class="theme-btn --fill-primary --circle-btn --has-icon">
                    <img src="assets/images/icons/right-arrow-w.png" class="dir-reflect img-fluid" alt="Arrow">
                  </a>
                </div>
              </div>
              <!-- col -->
              <div class="col-lg-2 col-md-4 col-6">
                <!-- box -->
                <div class="box position-relative text-center">
                  <!-- box-title -->
                  <h3 class="box-title en-pri-font"><span>.</span>Net</h3>
                  <!-- price -->
                  <div class="price mb-1">
                    <p class="text">Starting at</p>
                    <p class="text">$3.99</p>
                  </div>
                  <a href="#" class="theme-btn --fill-primary --circle-btn --has-icon">
                    <img src="assets/images/icons/right-arrow-w.png" class="dir-reflect img-fluid" alt="Arrow">
                  </a>
                </div>
              </div>
              <!-- col -->
              <div class="col-lg-2 col-md-4 col-6">
                <!-- box -->
                <div class="box position-relative text-center">
                  <!-- box-title -->
                  <h3 class="box-title en-pri-font"><span>.</span>App</h3>
                  <!-- price -->
                  <div class="price mb-1">
                    <p class="text">Starting at</p>
                    <p class="text">$3.59</p>
                  </div>
                  <a href="#" class="theme-btn --fill-primary --circle-btn --has-icon">
                    <img src="assets/images/icons/right-arrow-w.png" class="dir-reflect img-fluid" alt="Arrow">
                  </a>
                </div>
              </div>
              <!-- col -->
              <div class="col-lg-2 col-md-4 col-6">
                <!-- box -->
                <div class="box position-relative text-center">
                  <!-- box-title -->
                  <h3 class="box-title en-pri-font"><span>.</span>Shop</h3>
                  <!-- price -->
                  <div class="price mb-1">
                    <p class="text">Starting at</p>
                    <p class="text">$3.89</p>
                  </div>
                  <a href="#" class="theme-btn --fill-primary --circle-btn --has-icon">
                    <img src="assets/images/icons/right-arrow-w.png" class="dir-reflect img-fluid" alt="Arrow">
                  </a>
                </div>
              </div>
              <!-- col -->
              <div class="col-lg-2 col-md-4 col-6">
                <!-- box -->
                <div class="box position-relative text-center">
                  <!-- box-title -->
                  <h3 class="box-title en-pri-font"><span>.</span>Vip</h3>
                  <!-- price -->
                  <div class="price mb-1">
                    <p class="text">Starting at</p>
                    <p class="text">$3.99</p>
                  </div>
                  <a href="#" class="theme-btn --fill-primary --circle-btn --has-icon">
                    <img src="assets/images/icons/right-arrow-w.png" class="dir-reflect img-fluid" alt="Arrow">
                  </a>
                </div>
              </div>
              <!-- col -->
              <div class="col-lg-2 col-md-4 col-6">
                <!-- box -->
                <div class="box position-relative text-center">
                  <!-- box-title -->
                  <h3 class="box-title en-pri-font"><span>.</span>Online</h3>
                  <!-- price -->
                  <div class="price mb-1">
                    <p class="text">Starting at</p>
                    <p class="text">$2.69</p>
                  </div>
                  <a href="#" class="theme-btn --fill-primary --circle-btn --has-icon">
                    <img src="assets/images/icons/right-arrow-w.png" class="dir-reflect img-fluid" alt="Arrow">
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- :: SECTION-II :: -->
  <div class="se-ii py-90 bg-2">
    <div class="container-fluid">
      <!-- se-title -->
      <div class="se-title">
        <h3 class="sub-title">Hosting Products</h3>
        <h2 class="title">Get More Power With Our Web<br>Hosting Products</h2>
      </div>
      <!-- filter-nav-i -->
      <div class="filter-nav-i mb-2" id="filter-nav-i">
        <!-- row -->
        <div class="row justify-content-center small-gutters">
          <!-- col -->
          <div class="col-xl-2 col-lg-3 col-md-4 col-6 mb-xl-0 mb-1">
            <!-- tab -->
            <div class="tab active" data-filter="top-features">Dedicated Hosting</div>
          </div>
          <!-- col -->
          <div class="col-xl-2 col-lg-3 col-md-4 col-6 mb-xl-0 mb-1">
            <!-- tab -->
            <div class="tab tr-hide" data-filter="cpanel">VPS Hosting</div>
          </div>
          <!-- col -->
          <div class="col-xl-2 col-lg-3 col-md-4 col-6">
            <!-- tab -->
            <div class="tab" data-filter="email">Shared Hosting</div>
          </div>
          <!-- col -->
          <div class="col-xl-2 col-lg-3 col-md-4 col-6">
            <div class="tab" data-filter="domain">Cloud Hosting</div>
            <!-- tab -->
          </div>
        </div>
      </div>
      <!-- plans -->
      <div class="plans mt-3">
        <!-- row -->
        <div class="row">
          <!-- col -->
          <div class="col-xl-3 col-md-6 mb-xl-0 mb-2">
            <!-- side-plan -->
            <div class="side-plan">
              <!-- title-1 & title-2 -->
              <h5 class="title-1">Save More</h5>
              <h4 class="title-2">With HostGate Plans.</h4>
              <!-- para-1 -->
              <p class="para-1 mb-1">An economical, 25 GB plan with free matching domain, free email and 1 free SSL (with terms of 12/mo. or longer).</p>
              <!-- link -->
              <a href="dedicated.php" class="theme-btn --fill-primary --circle-btn --has-icon">
                <img src="assets/images/icons/right-arrow-w.png" class="dir-reflect img-fluid" alt="Arrow">
              </a>
            </div>
          </div>
          <!-- col -->
          <div class="col-xl-3 col-md-6 mb-xl-0 mb-2">
            <!-- plan -->
            <div class="plan">
              <!-- plan-title -->
              <h4 class="plan-title">Basic Plan</h4>
              <!-- plan-sub -->
              <p class="plan-sub">When you need just one site.</p>
              <!-- plan-price -->
              <div class="plan-price">$2.45</div>
              <div class="plan-price-sub">Normally $9.99 - 12/mo term</div>
              <!-- hr -->
              <hr class="my-2">
              <!-- plan-link -->
              <a href="#" class="theme-btn --fill-primary w-100">Buy Now</a>
              <!-- fea-sec -->
              <div class="fea-sec">
                <!-- fea-title -->
                <h5 class="fea-title">Top Features</h5>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">1 Website
                  <span class="float-box" data-text="An economical, 25 GB plan with matching domain and email (with terms of 12/mo. or longer)."></span>
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">50 GB SSD Storage
                  <span class="float-box" data-text="An economical, 25 GB plan with matching domain and email (with terms of 12/mo. or longer)."></span>
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Custom Themes
                  <span class="float-box" data-text="An economical, 25 GB plan with matching domain and email (with terms of 12/mo. or longer)."></span>
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">24/7 Customer Support
                  <span class="float-box" data-text="An economical, 25 GB plan with matching domain and email (with terms of 12/mo. or longer)."></span>
                </div>
              </div>
              <!-- fea-sec -->
              <div class="fea-sec">
                <!-- fea-title -->
                <h5 class="fea-title">Website Builder Available</h5>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">WordPress Integration
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Drag and Drop Functionality
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">AI-Driven Templates
                </div>
              </div>
              <!-- fea-sec -->
              <div class="fea-sec">
                <!-- fea-title -->
                <h5 class="fea-title">Also Includes</h5>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Free Domain - 1 year
                  <span class="float-box" data-text="One free with purchase of a new 12-, 24- or 36-month plan. Plus ICANN fee of 2.84 USD per domain name per year. You must add the domain name into your cart before purchase, and you must select a domain term length equal to or less than the term length of your plan to qualify for the free domain offer. If you purchase a domain name for a term longer than the term of the plan, you will be charged for the additional registration term at the then-current rate. Cannot be used in conjunction with any other offer, sale, discount or promotion. Free domain offer applies only to the initial purchase term. After the initial purchase term, domains purchased through this offer will renew at the then-current renewal price."></span>
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Free CDN Included
                  <span class="float-box" data-text="Get faster page loads and better visitor experience with nearby, state-of-the-art data centers in North America, Europe or Asia-Pacific."></span>
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Free SSL Certificate
                  <span class="float-box" data-text="Linking your site to your domain name has never been easier with HostGate registered domain."></span>
                </div>
              </div>
            </div>
          </div>
          <!-- col -->
          <div class="col-xl-3 col-md-6 mb-md-0 mb-2">
            <!-- plan -->
            <div class="plan">
              <!-- plan-title -->
              <h4 class="plan-title">Advanced Plan</h4>
              <!-- plan-sub -->
              <p class="plan-sub">When you need just one site.</p>
              <!-- plan-price -->
              <div class="plan-price">$5.45</div>
              <div class="plan-price-sub">Normally $13.99 - 12/mo term</div>
              <!-- hr -->
              <hr class="my-2">
              <!-- plan-link -->
              <a href="#" class="theme-btn --fill-primary w-100">Buy Now</a>
              <!-- fea-sec -->
              <div class="fea-sec">
                <!-- fea-title -->
                <h5 class="fea-title">Top Features</h5>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Unlimited Websites
                  <span class="float-box" data-text="An economical, 25 GB plan with matching domain and email (with terms of 12/mo. or longer)."></span>
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Unlimited SSD Storage
                  <span class="float-box" data-text="An economical, 25 GB plan with matching domain and email (with terms of 12/mo. or longer)."></span>
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Custom Themes
                  <span class="float-box" data-text="An economical, 25 GB plan with matching domain and email (with terms of 12/mo. or longer)."></span>
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">24/7 Customer Support
                  <span class="float-box" data-text="An economical, 25 GB plan with matching domain and email (with terms of 12/mo. or longer)."></span>
                </div>
              </div>
              <!-- fea-sec -->
              <div class="fea-sec">
                <!-- fea-title -->
                <h5 class="fea-title">Website Builder Available</h5>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">WordPress Integration
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Drag and Drop Functionality
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">AI-Driven Templates
                </div>
              </div>
              <!-- fea-sec -->
              <div class="fea-sec">
                <!-- fea-title -->
                <h5 class="fea-title">Also Includes</h5>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Free Domain - 1 year
                  <span class="float-box" data-text="One free with purchase of a new 12-, 24- or 36-month plan. Plus ICANN fee of 2.84 USD per domain name per year. You must add the domain name into your cart before purchase, and you must select a domain term length equal to or less than the term length of your plan to qualify for the free domain offer. If you purchase a domain name for a term longer than the term of the plan, you will be charged for the additional registration term at the then-current rate. Cannot be used in conjunction with any other offer, sale, discount or promotion. Free domain offer applies only to the initial purchase term. After the initial purchase term, domains purchased through this offer will renew at the then-current renewal price."></span>
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Free CDN Included
                  <span class="float-box" data-text="Get faster page loads and better visitor experience with nearby, state-of-the-art data centers in North America, Europe or Asia-Pacific."></span>
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Free SSL Certificate
                  <span class="float-box" data-text="Linking your site to your domain name has never been easier with HostGate registered domain."></span>
                </div>
              </div>
            </div>
          </div>
          <!-- col -->
          <div class="col-xl-3 col-md-6">
            <!-- plan -->
            <div class="plan">
              <!-- plan-title -->
              <h4 class="plan-title">Premium Plan</h4>
              <!-- plan-sub -->
              <p class="plan-sub">When you need just one site.</p>
              <!-- plan-price -->
              <div class="plan-price">$13.45</div>
              <div class="plan-price-sub">Normally $17.99 - 12/mo term</div>
              <!-- hr -->
              <hr class="my-2">
              <!-- plan-link -->
              <a href="#" class="theme-btn --fill-primary w-100">Buy Now</a>
              <!-- fea-sec -->
              <div class="fea-sec">
                <!-- fea-title -->
                <h5 class="fea-title">Top Features</h5>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Unlimited Websites
                  <span class="float-box" data-text="An economical, 25 GB plan with matching domain and email (with terms of 12/mo. or longer)."></span>
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Unlimited SSD Storage
                  <span class="float-box" data-text="An economical, 25 GB plan with matching domain and email (with terms of 12/mo. or longer)."></span>
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Custom Themes
                  <span class="float-box" data-text="An economical, 25 GB plan with matching domain and email (with terms of 12/mo. or longer)."></span>
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">24/7 Customer Support
                  <span class="float-box" data-text="An economical, 25 GB plan with matching domain and email (with terms of 12/mo. or longer)."></span>
                </div>
              </div>
              <!-- fea-sec -->
              <div class="fea-sec">
                <!-- fea-title -->
                <h5 class="fea-title">Website Builder Available</h5>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">WordPress Integration
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Drag and Drop Functionality
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">AI-Driven Templates
                </div>
              </div>
              <!-- fea-sec -->
              <div class="fea-sec">
                <!-- fea-title -->
                <h5 class="fea-title">Also Includes</h5>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Free Domain - 1 year
                  <span class="float-box" data-text="One free with purchase of a new 12-, 24- or 36-month plan. Plus ICANN fee of 2.84 USD per domain name per year. You must add the domain name into your cart before purchase, and you must select a domain term length equal to or less than the term length of your plan to qualify for the free domain offer. If you purchase a domain name for a term longer than the term of the plan, you will be charged for the additional registration term at the then-current rate. Cannot be used in conjunction with any other offer, sale, discount or promotion. Free domain offer applies only to the initial purchase term. After the initial purchase term, domains purchased through this offer will renew at the then-current renewal price."></span>
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Free CDN Included
                  <span class="float-box" data-text="Get faster page loads and better visitor experience with nearby, state-of-the-art data centers in North America, Europe or Asia-Pacific."></span>
                </div>
                <!-- item -->
                <div class="item">
                  <img src="assets/images/icons/checked.png" class="img-fluid mr--sm-2" alt="Icon">Free SSL Certificate
                  <span class="float-box" data-text="Linking your site to your domain name has never been easier with HostGate registered domain."></span>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- se-footer -->
      <div class="se-footer d-flex align-items-center justify-content-center flex-wrap mt-3">
        <!-- line -->
        <div class="line d-flex align-items-center justify-content-start">
          <img src="assets/images/icons/checked-2.png" class="icon mr--sm-2 img-fluid" alt="Check">
          <span class="text">Backups monthly</span>
        </div>
        <!-- line -->
        <div class="line d-flex align-items-center justify-content-start">
          <img src="assets/images/icons/checked-2.png" class="icon mr--sm-2 img-fluid" alt="Check">
          <span class="text">Free white-glove migrations</span>
        </div>
        <!-- line -->
        <div class="line d-flex align-items-center justify-content-start">
          <img src="assets/images/icons/checked-2.png" class="icon mr--sm-2 img-fluid" alt="Check">
          <span class="text">Staging environments, and more.</span>
        </div>
      </div>
    </div>
  </div>

  <!-- :: SECTION-III :: -->
  <div class="se-iii py-90">
    <div class="container-fluid">
      <!-- row -->
      <div class="row">
        <!-- col -->
        <div class="col-xl-4 mb-xl-0 mb-4">
          <!-- se-title -->
          <div class="se-title side-title">
            <h3 class="sub-title">Why Choose Our Services</h3>
            <h2 class="title">Upgrade your plan <br class="d-xl=block d-none">for advanced features<br>with optional add-ons.</h2>
            <p class="para">Leave your system management to the experts<br>so that you can focus your energy on what you do best.</p>
            <a href="shared.php" class="theme-btn --fill-primary --has-icon mt-3">Learn More <img src="assets/images/icons/right-arrow-w.png" class="th-btn-icon ml--sm-1 dir-reflect img-fluid" alt="Right Arrow"></a>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-8">
          <!-- row -->
          <div class="row justify-content-lg-start justify-content-center">
            <!-- col -->
            <div class="col-lg-4 col-md-12 mb-lg-0 mb-2">
              <!-- box -->
              <div class="box">
                <!-- text -->
                <div class="text">
                  <!-- box-title -->
                  <h3 class="box-title">WordPress</h3>
                  <!-- box-para -->
                  <p class="box-para">Unlock the limitless design freedom of WordPress with expert support.</p>
                  <!-- box-link -->
                  <a href="#" class="theme-btn --fill-primary --circle-btn --has-icon mt-lg-4 mt-3">
                    <img src="assets/images/icons/right-arrow-w.png" class="dir-reflect img-fluid" alt="Arrow">
                  </a>
                </div>
                <!-- box-icon -->
                <img src="assets/images/elements/wordpress.png" class="box-icon img-fluid" alt="Icon">
              </div>
            </div>
            <!-- col -->
            <div class="col-lg-4 col-md-12 mb-lg-0 mb-2">
              <!-- box -->
              <div class="box">
                <!-- text -->
                <div class="text">
                  <!-- box-title -->
                  <h3 class="box-title">Online Store</h3>
                  <!-- box-para -->
                  <p class="box-para">Everything you need to start selling online with plans built for e-commerce.</p>
                  <!-- box-link -->
                  <a href="#" class="theme-btn --fill-primary --circle-btn --has-icon mt-lg-4 mt-3">
                    <img src="assets/images/icons/right-arrow-w.png" class="dir-reflect img-fluid" alt="Arrow">
                  </a>
                </div>
                <!-- box-icon -->
                <img src="assets/images/elements/shopping_cart.png" class="box-icon img-fluid" alt="Icon">
              </div>
            </div>
            <!-- col -->
            <div class="col-lg-4 col-md-12">
              <!-- box -->
              <div class="box">
                <!-- text -->
                <div class="text">
                  <!-- box-title -->
                  <h3 class="box-title">VPS</h3>
                  <!-- box-para -->
                  <p class="box-para">Gain more control and flexibility with a Virtual Private Server.</p>
                  <!-- box-link -->
                  <a href="#" class="theme-btn --fill-primary --circle-btn --has-icon mt-lg-4 mt-3">
                    <img src="assets/images/icons/right-arrow-w.png" class="dir-reflect img-fluid" alt="Arrow">
                  </a>
                </div>
                <!-- box-icon -->
                <img src="assets/images/elements/database_administrator.png" class="box-icon img-fluid" alt="Icon">
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- :: PLANS-TABLE-SEC :: -->
  <div class="plans-table-sec py-90 bg-2">
    <div class="container-fluid">
      <!-- se-title -->
      <div class="se-title">
        <h3 class="sub-title">Shared Hosting</h3>
        <h2 class="title">So what's in Shared Hosting?<br>A whole lot.</h2>
      </div>
      <!-- filter-nav-ii -->
      <div class="filter-nav-ii mb-2" id="filter-nav-ii">
        <!-- row -->
        <div class="row justify-content-center small-gutters">
          <!-- col -->
          <div class="col-xl-2 col-lg-3 col-md-4 col-6 mb-xl-0 mb-1">
            <!-- tab -->
            <div class="tab active" data-filter="top-features">Top Features</div>
          </div>
          <!-- col -->
          <div class="col-xl-2 col-lg-3 col-md-4 col-6 mb-xl-0 mb-1">
            <!-- tab -->
            <div class="tab tr-hide" data-filter="cpanel">cPanel</div>
          </div>
          <!-- col -->
          <div class="col-xl-2 col-lg-3 col-md-4 col-6 mb-xl-0 mb-1">
            <!-- tab -->
            <div class="tab" data-filter="email">Email</div>
          </div>
          <!-- col -->
          <div class="col-xl-2 col-lg-3 col-md-4 col-6 mb-md-0 mb-1">
            <div class="tab" data-filter="domain">Domain/FTP</div>
            <!-- tab -->
          </div>
          <!-- col -->
          <div class="col-xl-2 col-lg-3 col-md-4 col-6">
            <!-- tab -->
            <div class="tab" data-filter="support">Support</div>
          </div>
          <!-- col -->
          <div class="col-xl-2 col-lg-3 col-md-4 col-6">
            <!-- tab -->
            <div class="tab" data-filter="application">Application</div>
          </div>
        </div>
      </div>
      <!-- th-table -->
      <div class="th-table">
        <!-- compare-table -->
        <table class="compare-table" id="compare-table-i">
          <!-- thead -->
          <thead>
            <tr>
              <!-- top-left-corner -->
              <th class="top-left-corner">
                <!-- table-title-head -->
                <span class="table-title-head">Swipe to<br>check plans</span>
                <span>&rightarrow;</span>
              </th>
              <!-- top-right-corner -->
              <th class="top-right-corner">
                <!-- table-title-3 -->
                <span class="table-title-3">Basic</span>
                <!-- price -->
                <div class="price">
                  <!-- table-title-4 -->
                  <span class="table-title-4">As low as</span>
                  <!-- table-title-1 -->
                  <span class="table-title-1"><span class="coin">$</span>2.95<span class="sm-text">/mo</span></span>
                </div>
                <!-- btn -->
                <a href="shared.php" class="theme-btn --fill-primary">Configure Your Server </a>
              </th>
              <!-- top-right-corner -->
              <th class="top-right-corner">
                <!-- table-title-3 -->
                <span class="table-title-3">Online Store</span>
                <!-- price -->
                <div class="price">
                  <!-- table-title-4 -->
                  <span class="table-title-4">As low as</span>
                  <!-- table-title-1 -->
                  <span class="table-title-1"><span class="coin">$</span>9.95<span class="sm-text">/mo</span></span>
                </div>
                <!-- btn -->
                <a href="shared.php" class="theme-btn --fill-primary">Configure Your Server </a>
              </th>
              <!-- top-right-corner -->
              <th class="top-right-corner">
                <!-- table-title-3 -->
                <span class="table-title-3">PRO</span>
                <!-- price -->
                <div class="price">
                  <!-- table-title-4 -->
                  <span class="table-title-4">As low as</span>
                  <!-- table-title-1 -->
                  <span class="table-title-1"><span class="coin">$</span>13.95<span class="sm-text">/mo</span></span>
                </div>
                <!-- btn -->
                <a href="shared.php" class="theme-btn --fill-primary">Configure Your Server </a>
              </th>
            </tr>
          </thead>
          <!-- tbody -->
          <tbody>
            <tr class="hovered">
              <td class="left-corner"></td>
              <td class="right-corner">For one blog or site</td>
              <td class="right-corner">Great to start selling online</td>
              <td class="right-corner">Get more power with optimized web resources</td>
            </tr>
            <!-- hardware -->
            <tr data-filter="top-features">
              <td class="left-corner">Websites</td>
              <td class="right-corner">Single</td>
              <td class=" right-corner">Up to 2</td>
              <td class="right-corner">Up to 3</td>
            </tr>
            <tr data-filter="top-features">
              <td class="left-corner">Bandwidth</td>
              <td class="right-corner">Unmetered</td>
              <td class="right-corner">Unmetered</td>
              <td class="right-corner">Unmetered</td>
            </tr>
            <tr data-filter="top-features">
              <td class="left-corner">SSD Web Storage</td>
              <td class="right-corner">10GB</td>
              <td class="right-corner">20GB</td>
              <td class="right-corner">40GB</td>
            </tr>
            <tr data-filter="top-features">
              <td class="left-corner">Email Addresses</td>
              <td class="right-corner">Unlimited</td>
              <td class="right-corner">Unlimited</td>
              <td class="right-corner">Unlimited</td>
            </tr>
            <tr data-filter="top-features">
              <td class="left-corner">Support</td>
              <td class="right-corner"> Chat Only</td>
              <td class="right-corner">Phone & Chat</td>
              <td class="right-corner">Phone & Chat</td>
            </tr>
            <tr data-filter="top-features">
              <td class="left-corner">1 year domain registration</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="top-features">
              <td class="left-corner">FREE domain transfers</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="top-features">
              <td class="left-corner">One-click WordPress Installs</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="top-features">
              <td class="left-corner">30-day money back guarantee</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="top-features">
              <td class="left-corner">Auto-renewed SSL certification</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="top-features">
              <td class="left-corner">$500 Google Ads spend match credit</td>
              <td class="right-corner">-</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="top-features">
              <td class="left-corner">$100 Microsoft Advertising credit</td>
              <td class="right-corner">-</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="top-features">
              <td class="left-corner">MySQL transfer & script transfer</td>
              <td class="right-corner">-</td>
              <td class="right-corner">-</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="top-features">
              <td class="left-corner">Cloudflare CDN</td>
              <td class="right-corner">-</td>
              <td class="right-corner">-</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="top-features">
              <td class="left-corner">Dedicated IP</td>
              <td class="right-corner">-</td>
              <td class="right-corner">-</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="top-features">
              <td class="left-corner">SEO Tools</td>
              <td class="right-corner">-</td>
              <td class="right-corner">-</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="top-features">
              <td class="left-corner">Positive SSL upgrade</td>
              <td class="right-corner">-</td>
              <td class="right-corner">-</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="top-features">
              <td class="left-corner">Professional website migration services</td>
              <td class="right-corner">-</td>
              <td class="right-corner">-</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <!-- cPanel -->
            <tr data-filter="cpanel" class="tr-hide">
              <td class="left-corner">Latest cPanel web hosting control panel</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="cpanel" class="tr-hide">
              <td class="left-corner">Website statistic tools</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="cpanel" class="tr-hide">
              <td class="left-corner">Application installs</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="cpanel" class="tr-hide">
              <td class="left-corner">Password protected directories</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="cpanel" class="tr-hide">
              <td class="left-corner">Custom error pages</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="cpanel" class="tr-hide">
              <td class="left-corner">Expert management tools</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <!-- Email -->
            <tr data-filter="email" class="tr-hide">
              <td class="left-corner">POP3 email accounts with SMTP</td>
              <td class="right-corner"> Unlimited</td>
              <td class="right-corner"> Unlimited</td>
              <td class="right-corner"> Unlimited</td>
            </tr>
            <tr data-filter="email" class="tr-hide">
              <td class="left-corner">Webmail access</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="email" class="tr-hide">
              <td class="left-corner">Get email on phone via IMAP support</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="email" class="tr-hide">
              <td class="left-corner">Prevent spam with SpamAssassin</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="email" class="tr-hide">
              <td class="left-corner">Advanced email tools</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <!-- Domain -->
            <tr data-filter="domain" class="tr-hide">
              <td class="left-corner">Subdomains</td>
              <td class="right-corner">Unlimited</td>
              <td class="right-corner">Unlimited</td>
              <td class="right-corner">Unlimited</td>
            </tr>
            <tr data-filter="domain" class="tr-hide">
              <td class="left-corner">FTP accounts</td>
              <td class="right-corner">Unlimited</td>
              <td class="right-corner">Unlimited</td>
              <td class="right-corner">Unlimited</td>
            </tr>
            <tr data-filter="domain" class="tr-hide">
              <td class="left-corner">Addon/Parked domains</td>
              <td class="right-corner">-</td>
              <td class="right-corner">Unlimited</td>
              <td class="right-corner">Unlimited</td>
            </tr>
            <!-- Support -->
            <tr data-filter="support" class="tr-hide">
              <td class="left-corner">Customer support</td>
              <td class="right-corner"> Chat Only</td>
              <td class="right-corner">Phone & Chat</td>
              <td class="right-corner">Phone & Chat</td>
            </tr>
            <tr data-filter="support" class="tr-hide">
              <td class="left-corner">Courtesy website backups</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="support" class="tr-hide">
              <td class="left-corner">24/7/365 hosting server monitoring</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <!-- Application -->
            <tr data-filter="application" class="tr-hide">
              <td class="left-corner">One-click installs</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="application" class="tr-hide">
              <td class="left-corner">WordPress Hosting</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="application" class="tr-hide">
              <td class="left-corner">Joomla & Drupal Hosting</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="application" class="tr-hide">
              <td class="left-corner">Magento Hosting</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <tr data-filter="application" class="tr-hide">
              <td class="left-corner">Wiki Hosting</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
          </tbody>
        </table>
      </div>
      <!-- se-footer -->
      <div class="se-footer d-flex align-items-center justify-content-center flex-wrap mt-3">
        <!-- line -->
        <div class="line d-flex align-items-center justify-content-start">
          <img src="assets/images/icons/checked-2.png" class="icon mr--sm-2 img-fluid" alt="Check">
          <span class="text">Backups monthly</span>
        </div>
        <!-- line -->
        <div class="line d-flex align-items-center justify-content-start">
          <img src="assets/images/icons/checked-2.png" class="icon mr--sm-2 img-fluid" alt="Check">
          <span class="text">Free white-glove migrations</span>
        </div>
        <!-- line -->
        <div class="line d-flex align-items-center justify-content-start">
          <img src="assets/images/icons/checked-2.png" class="icon mr--sm-2 img-fluid" alt="Check">
          <span class="text">Staging environments, and more.</span>
        </div>
      </div>
    </div>
  </div>

  <!-- :: SECTION-V :: -->
  <div class="se-v">
    <div class="container-fluid">
      <!-- row -->
      <div class="row">
        <!-- col , has-image -->
        <div class="col-xl-6">
        </div>
        <!-- col -->
        <div class="col-xl-6 pl-xl-0">
          <!-- text -->
          <div class="text text-xl-left text-center">
            <!-- sub-title -->
            <h4 class="sub-title mb-1">ONLINE STORE + MARKETPLACE</h4>
            <!-- title-1 -->
            <h2 class="title-1 mb-2">Take your store<br>online in minutes.</h2>
            <!-- para-1 -->
            <p class="para-1">Step one, build your online store. Step two, easily manage inventory and get real-time statistics. With the 75% faster Online Store + Marketplace, you can access the tools you need to sell anything.</p>
            <!-- link -->
            <a href="#" class="theme-btn --fill-primary --has-icon mt-3">Learn More <img src="assets/images/icons/right-arrow-w.png" class="th-btn-icon ml--sm-1 dir-reflect img-fluid" alt="Right Arrow"></a>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- :: REVIEWS-SECTION :: -->
  <?php include 'templates/reviews.inc.php'; ?>

  <!-- :: FAQs :: -->
  <?php include 'templates/faqs.inc.php'; ?>

  <!-- :: THEME-FOOTER :: -->
  <?php include 'templates/footer.inc.php'; ?>

  <!-- :: SCRIPTS :: -->
  <script src="assets/js/jquery-3.7.0.min.js"></script>
  <script src="assets/js/slick.min.js"></script>
  <script src="assets/js/bundle.js"></script>
  <script src="assets/js/script.js"></script>
</body>

</html>