<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <!-- :: Meta Tags :: -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="msapplication-tap-highlight" content="no">
  <meta name="theme-color" content="#0060fe">
  <meta name="description" content="Protect your website and build trust with HostGate's SSL certificates. Get industry-leading encryption to secure sensitive data and enhance your website's credibility.">
  <meta name="keywords" content="SSL certificates, secure website, website security, HostGate">
  <meta name="language" content="en">
  <!-- :: Title :: -->
  <title>Secure Your Website with HostGate SSL Certificates</title>
  <!-- :: Favicon :: -->
  <link rel="shortcut icon" href="assets/images/logo/favicon.ico" type="image/x-icon">
  <!-- :: CSS Files :: -->
  <link rel="stylesheet" href="assets/css/bundle.css">
  <link rel="stylesheet" href="assets/css/slick.min.css">
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="assets/css/pages/ssl.css">
</head>

<body  id="ssl-page">

  <!-- :: NAVBAR :: -->
  <?php include 'templates/navbar.inc.php'; ?>

  <!-- :: HEADER :: -->
  <header>
    <div class="container-fluid">
      <!-- row -->
      <div class="row">
        <!-- col -->
        <div class="col-xl-5 col-lg-6 text-lg-left text-center">
          <!-- content -->
          <div class="content position-relative">
            <!-- sub-title -->
            <h3 class="sub-title">Validate your domain for one or more sites.</h3>
            <!-- title -->
            <h1 class="title">Free SSL Certificate<br>included with any plan.</h1>
            <!-- para -->
            <p class="para">Prevent data theft and other tampering by encrypting as much of your web traffic as possible. All HostGate plans come with free SSL, ultra-fast DNS, a global CDN.</p>
            <!-- box -->
            <div class="box d-inline-flex align-items-center mb-4">
              <!-- users -->
              <div class="users d-flex align-items-center mr-1">
                <!-- user -->
                <div class="user">
                  <img src="assets/images/avatars/01.png" class="img-fluid" alt="User">
                </div>
                <!-- user -->
                <div class="user">
                  <img src="assets/images/avatars/02.png" class="img-fluid" alt="User">
                </div>
                <!-- user -->
                <div class="user">
                  <img src="assets/images/avatars/03.png" class="img-fluid" alt="User">
                </div>
                <!-- user -->
                <div class="user">
                  <img src="assets/images/avatars/02.png" class="img-fluid" alt="User">
                </div>
              </div>
              <!-- text-box -->
              <div class="text-box text-left">
                <!-- count -->
                <h4 class="count">+100k</h4>
                <!-- text -->
                <p class="text">Hosting Server Worldwide</p>
              </div>
            </div>
            <!-- links -->
            <div class="links d-flex align-items-center justify-content-lg-start justify-content-center">
              <a href="#" class="theme-btn --fill-primary mr-1">Choose a Plan</a>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-4 col-lg-6 d-lg-flex d-none px-xl-3 pl-xl-0 pl-3">
          <!-- center-box -->
          <div class="center-box d-flex align-items-center justify-content-center">
            <img src="./assets/images/elements/ssl/01.png" class="img-fluid" alt="Image">
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 mt-xl-0 mt-3 d-xl-flex d-none align-items-center">
          <!-- features -->
          <ul class="features">
            <li>Secure your website with an SSL certificate, ensuring encrypted communication and data protection.</li>
            <li>Boost your website's credibility with a trusted SSL certificate, instilling confidence in your visitors.</li>
            <li>Protect sensitive customer information with an SSL certificate, guarding against data breaches.</li>
            <li>Enhance your search engine rankings with an SSL certificate, as search engines prioritize secure websites.</li>
          </ul>
        </div>
      </div>
    </div>
  </header>

  <!-- :: INLINE-FEATURES :: -->
  <div class="inline-features py-90">
    <div class="container-fluid">
      <!-- content -->
      <div class="content">
        <!-- row -->
        <div class="row align-items-center">
          <!-- col -->
          <div class="col-lg-3 mb-xl-0 mb-3 text-lg-left text-center">
            <!-- sub-title -->
            <h5 class="sub-title">How SSL Works</h5>
            <!-- box-title -->
            <h2 class="box-title">we provide you with<br>Step by step instructions</h2>
          </div>
          <!-- col -->
          <div class="col-lg-9">
            <!-- row -->
            <div class="row">
              <!-- col -->
              <div class="col-lg-3 col-md-6 mb-lg-0 mb-2">
                <!-- item -->
                <div class="item">
                  <!-- icon -->
                  <div class="icon">
                    <img src="./assets/images/icons/create_account.png" class="img-fluid" alt="icon">
                  </div>
                  <!-- item-title -->
                  <h5 class="item-title">Create an account</h5>
                  <!-- item-text -->
                  <p class="item-text">You only need an email and a password. That’s all!</p>
                </div>
              </div>
              <!-- col -->
              <div class="col-lg-3 col-md-6 mb-lg-0 mb-2">
                <!-- item -->
                <div class="item">
                  <!-- icon -->
                  <div class="icon">
                    <img src="./assets/images/icons/touchscreen.png" class="img-fluid" alt="icon">
                  </div>
                  <!-- item-title -->
                  <h5 class="item-title">Pick a plan</h5>
                  <!-- item-text -->
                  <p class="item-text">You only need an email and a password. That’s all!</p>
                </div>
              </div>
              <!-- col -->
              <div class="col-lg-3 col-md-6 mb-md-0 mb-2">
                <!-- item -->
                <div class="item">
                  <!-- icon -->
                  <div class="icon">
                    <img src="./assets/images/icons/system-update.png" class="img-fluid" alt="icon">
                  </div>
                  <!-- item-title -->
                  <h5 class="item-title">Update nameservers</h5>
                  <p class="item-text">You only need an email and a password. That’s all!</p>
                </div>
              </div>
              <!-- col -->
              <div class="col-lg-3 col-md-6">
                <!-- item -->
                <div class="item">
                  <!-- icon -->
                  <div class="icon">
                    <img src="./assets/images/icons/like.png" class="img-fluid" alt="icon">
                  </div>
                  <!-- item-title -->
                  <h5 class="item-title">Get going</h5>
                  <!-- item-text -->
                  <p class="item-text">You only need an email and a password. That’s all!</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- :: PRICING-PLANS-SEC-I :: -->
  <div class="pricing-plans-sec-i pb-120">
    <div class="container-fluid">
      <!-- se-title -->
      <div class="se-title">
        <h3 class="sub-title">What about our plans</h3>
        <h2 class="title">Protect your users’ data online with SSL security</h2>
      </div>
      <!-- plans -->
      <div class="plans">
        <!-- row -->
        <div class="row">
          <!-- col -->
          <div class="col-xl-3 col-md-6 mb-xl-0 mb-2">
            <!-- plan -->
            <div class="plan">
              <!-- plan-head -->
              <div class="plan-head text-md-left text-center">
                <!-- plan-name -->
                <h4 class="plan-name">Domain Validation (DV) SSL Certificate</h4>
                <!-- plan-para -->
                <p class="plan-para">The best plan if you're just starting out.</p>
              </div>
              <!-- plan-price -->
              <div class="plan-price text-md-left text-center">
                <!-- price -->
                <h3 class="price d-inline-flex align-items-end">19,95 USD<span>/yr</span></h3>
                <!-- price-para -->
                <p class="price-para">You pay 19,95 USD today.<br>
                  Renews at 19,95 USD.</p>
                <!-- link -->
                <a href="#" class="link theme-btn --fill-primary w-100 mt-2">Add To Cart</a>
              </div>
              <!-- features -->
              <div class="features">
                <!-- se-title -->
                <h4 class="se-title">What's Included</h4>
                <!-- list -->
                <ul class="list list-unstyled">
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Fast, easy-to-use DNS</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Free automated SSL certificates</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Web Analytics</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Global CDN (200+ locations)</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">DDoS attack mitigation</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Up to 100K worker requests and 30 scripts</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">3 Page Rules</li>
                </ul>
              </div>
            </div>
          </div>
          <!-- col -->
          <div class="col-xl-3 col-md-6 mb-xl-0 mb-2">
            <!-- plan -->
            <div class="plan">
              <!-- plan-head -->
              <div class="plan-head text-md-left text-center">
                <!-- plan-name -->
                <h4 class="plan-name">Organizational Validation (OV) SSL Certificate</h4>
                <!-- plan-para -->
                <p class="plan-para">The best plan if you're just starting out.</p>
              </div>
              <!-- plan-price -->
              <div class="plan-price text-md-left text-center">
                <!-- price -->
                <h3 class="price d-inline-flex align-items-end">29,95 USD<span>/yr</span></h3>
                <!-- price-para -->
                <p class="price-para">You pay 29,95 USD today.<br>
                  Renews at 29,95 USD.</p>
                <!-- link -->
                <a href="#" class="link theme-btn --fill-primary w-100 mt-2">Add To Cart</a>
              </div>
              <!-- features -->
              <div class="features">
                <!-- se-title -->
                <h4 class="se-title">What's Included</h4>
                <!-- list -->
                <ul class="list list-unstyled">
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Fast, easy-to-use DNS</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Free automated SSL certificates</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Web Analytics</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Global CDN (200+ locations)</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">DDoS attack mitigation</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Up to 100K worker requests and 30 scripts</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Automatic Platform Optimization for WordPress (APO)</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">20 Page Rules</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Enhanced security with Web Application Firewall (WAF) and 20 custom WAF rules</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">DDoS Alerts</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Lossless image optimization</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Accelerated mobile page load speed</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Ticket support</li>
                </ul>
              </div>
            </div>
          </div>
          <!-- col -->
          <div class="col-xl-3 col-md-6 mb-md-0 mb-2">
            <!-- plan -->
            <div class="plan">
              <!-- plan-head -->
              <div class="plan-head text-md-left text-center">
                <!-- plan-name -->
                <h4 class="plan-name">Organizational Validation (OV) SSL Certificate</h4>
                <!-- plan-para -->
                <p class="plan-para">The best plan if you're just starting out.</p>
              </div>
              <!-- plan-price -->
              <div class="plan-price text-md-left text-center">
                <!-- price -->
                <h3 class="price d-inline-flex align-items-end">32,95 USD<span>/yr</span></h3>
                <!-- price-para -->
                <p class="price-para">You pay 32,95 USD today.<br>
                  Renews at 32,95 USD.</p>
                <!-- link -->
                <a href="#" class="link theme-btn --fill-primary w-100 mt-2">Add To Cart</a>
              </div>
              <!-- features -->
              <div class="features">
                <!-- se-title -->
                <h4 class="se-title">What's Included</h4>
                <!-- list -->
                <ul class="list list-unstyled">
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Fast, easy-to-use DNS</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Free automated SSL certificates</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Web Analytics</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Global CDN (200+ locations)</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">DDoS attack mitigation</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Up to 100K worker requests and 30 scripts</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Automatic Platform Optimization for WordPress (APO)</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">20 Page Rules</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Enhanced security with Web Application Firewall (WAF) and 20 custom WAF rules</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">DDoS Alerts</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Lossless image optimization</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Accelerated mobile page load speed</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Prioritized ticket support, chat support</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Sophisticated bot management and in-depth analytics</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">100% uptime service level agreement (SLA)</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Uptime Service Credits (1)</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Protect sites against traffic surges with Waiting Room (1) and analyze traffic data with Waiting Room Analytics</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Cache Bypass On Cookie for increased HTML caching</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Increased cache refresh frequency (30m minimum cache TTL expiry)</li>
                </ul>
              </div>
            </div>
          </div>
          <!-- col -->
          <div class="col-xl-3 col-md-6">
            <!-- plan -->
            <div class="plan">
              <!-- plan-head -->
              <div class="plan-head text-md-left text-center">
                <!-- plan-name -->
                <h4 class="plan-name">Extended Validation (EV) SSL Certificate</h4>
                <!-- plan-para -->
                <p class="plan-para">The best plan if you're just starting out.</p>
              </div>
              <!-- plan-price -->
              <div class="plan-price text-md-left text-center">
                <!-- price -->
                <h3 class="price d-inline-flex align-items-end">39,95 USD<span>/yr</span></h3>
                <!-- price-para -->
                <p class="price-para">You pay 39,95 USD today.<br>
                  Renews at 39,95 USD.</p>
                <!-- link -->
                <a href="#" class="link theme-btn --fill-primary w-100 mt-2">Add To Cart</a>
              </div>
              <!-- features -->
              <div class="features">
                <!-- se-title -->
                <h4 class="se-title">What's Included</h4>
                <!-- list -->
                <ul class="list list-unstyled">
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Fast, easy-to-use DNS</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Free automated SSL certificates</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Web Analytics</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Global CDN (200+ locations)</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">DDoS attack mitigation</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Up to 100K worker requests and 30 scripts</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Automatic Platform Optimization for WordPress (APO)</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">20 Page Rules</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Enhanced security with Web Application Firewall (WAF) and 20 custom WAF rules</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">DDoS Alerts</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Lossless image optimization</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Accelerated mobile page load speed</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Prioritized ticket support, chat support</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Sophisticated bot management and in-depth analytics</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">100% uptime service level agreement (SLA)</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Uptime Service Credits (1)</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Protect sites against traffic surges with Waiting Room (1) and analyze traffic data with Waiting Room Analytics</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Cache Bypass On Cookie for increased HTML caching</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Increased cache refresh frequency (30m minimum cache TTL expiry)</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Built-in compliance (PCI, SOC 2 Type II and SOC 3 compliance)</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Machine learning powered WAF Attack Score Lite</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Comprehensive view of all HTTP traffic requests with Security Analytics</li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- :: SECTION-III :: -->
  <div class="se-iii wplan-section title-size-md bg-2 py-90">
    <div class="container-fluid">
      <!-- se-title -->
      <div class="se-title">
        <h3 class="sub-title">All plans include</h3>
        <h2 class="title">Standard features on all HostGate certificates</h2>
      </div>
      <!-- row -->
      <div class="row" data-gap-y="40px">
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">Works with over 99% of all browsers</h3>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text ml--sm-2">
              <!-- title -->
              <h3 class="title">Padlock symbol & "https" domain</h3>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text ml--sm-2">
              <!-- title -->
              <h3 class="title">ACME and REST API integration supported</h3>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text ml--sm-2">
              <!-- title -->
              <h3 class="title">Access certificate life cycle management tools</h3>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text ml--sm-2">
              <!-- title -->
              <h3 class="title">2048/4096 SHA2 RSA (ECDSA supported)</h3>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text ml--sm-2">
              <!-- title -->
              <h3 class="title">Full mobile support</h3>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text ml--sm-2">
              <!-- title -->
              <h3 class="title">Satisfies HIPAA & PCI compliance</h3>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text ml--sm-2">
              <!-- title -->
              <h3 class="title">Free lifetime certificate reissues</h3>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text ml--sm-2">
              <!-- title -->
              <h3 class="title">24/7 chat, email, phone support</h3>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text ml--sm-2">
              <!-- title -->
              <h3 class="title">30 day no questions asked refund</h3>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text ml--sm-2">
              <!-- title -->
              <h3 class="title">Easy to use Account Manager</h3>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text ml--sm-2">
              <!-- title -->
              <h3 class="title">Free Hoxt.com Site Seal</h3>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- :: FAQs :: -->
  <?php include 'templates/faqs.inc.php'; ?>

  <!-- :: THEME-FOOTER :: -->
  <?php include 'templates/footer.inc.php'; ?>

  <!-- :: SCRIPTS :: -->
  <script src="assets/js/jquery-3.7.0.min.js"></script>
  <script src="assets/js/bundle.js"></script>
  <script src="assets/js/script.js"></script>
</body>
</html>