<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <!-- :: Meta Tags :: -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="msapplication-tap-highlight" content="no">
  <meta name="theme-color" content="#0060fe">
  <meta name="description" content="Read and understand our terms of service to ensure a smooth and transparent relationship between you and HostGate. Learn about our policies, acceptable use, and more.">
  <meta name="keywords" content="terms of service, hosting provider, policies, acceptable use, HostGate">
  <meta name="language" content="en">
  <!-- :: Title :: -->
  <title>Terms of Service - HostGate Web Hosting Provider</title>
  <!-- :: Favicon :: -->
  <link rel="shortcut icon" href="assets/images/logo/favicon.ico" type="image/x-icon">
  <!-- :: CSS Files :: -->
  <link rel="stylesheet" href="assets/css/bundle.css">
  <link rel="stylesheet" href="assets/css/slick.min.css">
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="assets/css/pages/terms.css">
</head>

<body  id="terms-page">

  <!-- :: NAVBAR :: -->
  <?php include 'templates/navbar.inc.php'; ?>

  <!-- :: MAIN :: -->
  <main>
    <div class="container-fluid">
      <!-- Links Area -->
      <div class="links-area d-lg-none">
        <a href="#" class="active">Terms of Service</a>
        <a href="#">Acceptable Use Policy</a>
        <a href="#">Domain Registration Agreement</a>
        <a href="#">Professional Services Agreement</a>
        <a href="#">VPS Terms of Service</a>
        <a href="#">Microsoft Customer Agreement</a>
        <a href="#">Dedicated Mail Policy</a>
        <a href="#">Email Policy</a>
        <a href="#">Copyright Policy</a>
        <a href="#">Affiliate Agreement</a>
        <a href="#">Data Request Policy</a>
      </div>
      <!-- Sidebar -->
      <div class="sidebar">
        <!-- content -->
        <div class="content">
          <!-- item -->
          <div class="item has-menu open-menu">
            <a href="#" class="item-link">Terms of Service</a>
            <!-- menu -->
            <ul class="menu list-unstyled">
              <!-- menu-item -->
              <li class="menu-item active">
                <a href="terms.php#additional-policies-and-agreements-section" class="menu-link">1. Additional Policies and Agreements</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="terms.php#account-eligibility-section" class="menu-link">2. Account Eligibility</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="terms.php#transfers-section" class="menu-link">3. Transfers</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="terms.php#HostGate-content-section" class="menu-link">4. HostGate Content</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="terms.php#user-content-section" class="menu-link">5. User Content</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="terms.php#compliance-with-applicable-law-section" class="menu-link">6. Compliance with Applicable Law</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">7. Third Party Products and Services</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">8. Prohibited Persons (Countries, Entities, And Individuals)</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">9. Account Security and HostGate Systems</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">10. HIPAA Disclaimer. We are not "HIPAA compliant."</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">11. Compatibility with the Services</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">12. Billing and Payment Information</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">13. Money-Back Guarantee</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">14. Cancellations and Refunds</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">15. Resource Usage</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">16. Uptime Guarantee</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">17. Reseller Terms and Client Responsibility</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">18. Shared (non-reseller accounts)</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">19. Dedicated Servers</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">20. Appointment Booking</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">21. Email Marketing</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">22. Store</a>
              </li>
            </ul>
          </div>
          <!-- item -->
          <div class="item has-menu">
            <a href="#" class="item-link">Acceptable Use Policy</a>
            <!-- menu -->
            <ul class="menu list-unstyled">
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Prohibited Uses</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Enforcement</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Reporting Violations</a>
              </li>
            </ul>
          </div>
          <!-- item -->
          <div class="item has-menu">
            <a href="#" class="item-link">Domain Registration Agreement</a>
            <!-- menu -->
            <ul class="menu list-unstyled">
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Definitions</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Obligations of the registrant</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Representations and warranties</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Dispute process</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Term of agreement / Renewals</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Fees / Renewal</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Registrant - Registrant Transfer</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Change of Registrant</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Designated agent</a>
              </li>
            </ul>
          </div>
          <!-- item -->
          <div class="item has-menu">
            <a href="#" class="item-link">Professional Services Agreement</a>
            <!-- menu -->
            <ul class="menu list-unstyled">
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">term and termination</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">scope of services</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">customer responsibilities</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">license grant</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">website design</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">marketing services</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">wp live</a>
              </li>
            </ul>
          </div>
          <!-- item -->
          <div class="item has-menu">
            <a href="#" class="item-link">VPS Terms of Service</a>
            <!-- menu -->
            <ul class="menu list-unstyled">
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">About HostGate Copilot telemetry</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">HostGate Copilot telemetry terms</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Research recitation</a>
              </li>
            </ul>
          </div>
          <!-- item -->
          <div class="item has-menu">
            <a href="#" class="item-link">Microsoft Customer Agreement</a>
            <!-- menu -->
            <ul class="menu list-unstyled">
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">About HostGate Copilot telemetry</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">HostGate Copilot telemetry terms</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Research recitation</a>
              </li>
            </ul>
          </div>
          <!-- item -->
          <div class="item has-menu">
            <a href="#" class="item-link">Dedicated Mail Policy</a>
            <!-- menu -->
            <ul class="menu list-unstyled">
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">About HostGate Copilot telemetry</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">HostGate Copilot telemetry terms</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Research recitation</a>
              </li>
            </ul>
          </div>
          <!-- item -->
          <div class="item has-menu">
            <a href="#" class="item-link">Email Policy</a>
            <!-- menu -->
            <ul class="menu list-unstyled">
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">About HostGate Copilot telemetry</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">HostGate Copilot telemetry terms</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Research recitation</a>
              </li>
            </ul>
          </div>
          <!-- item -->
          <div class="item has-menu">
            <a href="#" class="item-link">Copyright Policy</a>
            <!-- menu -->
            <ul class="menu list-unstyled">
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">About HostGate Copilot telemetry</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">HostGate Copilot telemetry terms</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Research recitation</a>
              </li>
            </ul>
          </div>
          <!-- item -->
          <div class="item has-menu">
            <a href="#" class="item-link">Affiliate Agreement</a>
            <!-- menu -->
            <ul class="menu list-unstyled">
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">About HostGate Copilot telemetry</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">HostGate Copilot telemetry terms</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Research recitation</a>
              </li>
            </ul>
          </div>
          <!-- item -->
          <div class="item has-menu">
            <a href="#" class="item-link">Data Request Policy</a>
            <!-- menu -->
            <ul class="menu list-unstyled">
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">About HostGate Copilot telemetry</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">HostGate Copilot telemetry terms</a>
              </li>
              <!-- menu-item -->
              <li class="menu-item">
                <a href="#" class="menu-link">Research recitation</a>
              </li>
            </ul>
          </div>
        </div>
      </div>
      <!-- Content -->
      <div class="content">
        <!-- title-1 -->
        <h1 class="title-1">Terms of Use</h1>
        <!-- title-3 -->
        <h2 class="title-3">September 2021</h2>
        <!-- para-1 -->
        <p class="para-1">We’ve updated Section 14 (Cancellations and Refunds), effective August 5, 2021, to clarify that purchases of certain add-on products such as SiteLock are non-refundable. On 6/17/2021, we revised Section 15 (Resource Usage) to clarify our policy on resource usage and Section 24 (WordPress Plugins) to include new terms applicable to users of WordPress Plugins. Please read the terms below.</p>
        <!-- para-1 -->
        <p class="para-1">These Terms of Service (the "Agreement") are an agreement between HostGate.com, LLC ("HostGate", "us", "our", or the “Company”) and you ("User" or "you" or "your"). This Agreement sets forth the general terms and conditions of your use of the products and services made available by HostGate and of the HostGate.com website (collectively, the "Services"). By using the Services, you agree to be bound by this Agreement. If you do not agree to abide by the terms of this Agreement, you are not authorized to use or access the Services.</p>

        <!-- Additional Policies and Agreements -->
        <section>
          <!-- title-2 -->
          <h2 class="title-2" id="additional-policies-and-agreements-section">1. Additional Policies and Agreements</h2>
          <!-- list-level-i -->
          <ul class="list-level-i">
            <!-- list-item -->
            <li class="list-item">
              Use of the Services is also governed by the following policies, which are incorporated by reference. By using the Services, you also agree to the terms of the following policies.
              <!-- list-level-ii -->
              <ul class="list-level-ii">
                <li><a href="#" class="list-link">Privacy Notice</a></li>
                <li><a href="#" class="list-link">Acceptable Use Policy</a></li>
                <li><a href="#" class="list-link">Copyright Infringement Policy</a></li>
              </ul>
            </li>
            <!-- list-item -->
            <li class="list-item">Additional terms may also apply to certain Services, and are incorporated by reference herein as applicable. For example, if you register a domain name with us, then the Domain Registration Agreement will also apply to you and would be incorporated herein.</li>
          </ul>
        </section>

        <!-- Account Eligibility -->
        <section>
          <!-- title-2 -->
          <h2 class="title-2" id="account-eligibility-section">2. Account Eligibility</h2>
          <!-- list-level-i -->
          <ul class="list-level-i">
            <!-- list-item -->
            <li class="list-item">
              By registering for or using the Services, you represent and warrant that:
              <!-- list-level-ii -->
              <ul class="list-level-ii">
                <li>You are eighteen (18) years of age or older. The Services are intended solely for Users who are eighteen (18) years of age or older. Any registration, use of or access to the Services, by anyone under eighteen (18) is unauthorized and is a violation of this Agreement.</li>
                <li>If you use the Services on behalf of another party you agree that you are authorized to bind such other party to this Agreement and to act on such other party's behalf with respect to any actions you take in connection with the Services.</li>
              </ul>
            </li>
            <!-- list-item -->
            <li class="list-item">It is your responsibility to provide accurate, current, and complete information on the registration forms, including an email address that is different from the domain you are signing up under. If there is ever an abuse issue or we need to contact you, we will use the primary email address we have on file. It is your responsibility to ensure that the contact information for your account, including any domain accounts is accurate, correct and complete at all times. HostGate is not responsible for any lapse in the Services, including without limitation, any lapsed domain registrations due to outdated contact information being associated with the domain. If you need to verify or change your contact information, you may utilize the <a href="#" class="list-link">HostGate Billing and Support Portal</a> to update your contact information. Providing false contact information of any kind may result in the termination of your account. In dedicated server purchases or certain other cases, you may be required to provide government issued identification and possibly a scan of the credit card used for verification purposes. Failure to provide the information requested may result in your order being denied.</li>
            <!-- list-item -->
            <li class="list-item">You agree to be fully responsible for all use of your account and for any actions that take place through your account. It is your responsibility to maintain the confidentiality of your password and other information related to the security of your account.</li>
            <!-- list-item -->
            <li class="list-item">Any dedicated IP order in addition to those provided with a hosting package may be subject to IP justification. IP justification practices are subject to change to remain in compliance with the policies of the American Registry for Internet Numbers (ARIN). We reserve the right to deny any dedicated IP request based on insufficient justification or current IP utilization.</li>
            <!-- list-item -->
            <li class="list-item">The Service and any data you provide to HostGate is hosted in the United States (U.S.) unless otherwise provided. If you access the Service from outside of the U.S., you are voluntarily transferring information (potentially including personally-identifiable information) and content to the U.S. and you agreeing that our collection, use, storage and sharing of your information and content is subject to the laws of the U.S., and not necessarily of the jurisdiction in which you are located.</li>
          </ul>
        </section>

        <!-- Transfers -->
        <section>
          <!-- title-2 -->
          <h2 class="title-2" id="transfers-section">3. Transfers</h2>
          <!-- para-1 -->
          <p class="para-1">Our Transfers Team will make every effort to help you move your website to us. Transfers are provided as a courtesy service. We do not make any guarantees regarding the availability, possibility, or time required to complete an account transfer. Each hosting company is configured differently, and some hosting platforms save data in an incompatible or proprietary format, which may make it extremely difficult, if not impossible, to migrate some or all account data. In some cases we may not be able to assist you in a transfer of data from an old host. The free transfer service is available for thirty (30) days from your sign up date. Transfers outside of the thirty (30) day period will incur a charge; please contact a member of our Transfers department to receive a price quote. In no event shall HostGate be held liable for any lost or missing data or files resulting from a transfer to or from HostGate. You are solely responsible for backing up your data in all circumstances.</p>
        </section>

        <!-- HostGate Content -->
        <section>
          <!-- title-2 -->
          <h2 class="title-2" id="HostGate-content-section">4. HostGate Content</h2>
          <!-- list-level-i -->
          <ul class="list-level-i">
            <!-- list-item -->
            <li class="list-item">Except for User Content (as defined below), all content made available through the Services, including images made available through website builder tools provided by HostGate (the “Licensed Images”), designs, templates, text, graphics, images, video, information, software, audio and other files, and their selection and arrangement, and all software used to provide the Services (collectively with the Licensed Images, "HostGate Content"), are the property of HostGate or its licensors. No HostGate Content may not be modified, copied, distributed, framed, reproduced, republished, downloaded, scraped, displayed, posted, transmitted, sold or exploited for any purpose in any form or by any means, in whole or in part, other than as expressly permitted in this Agreement. You may not, directly or indirectly, reverse engineer, decompile, disassemble, or otherwise attempt to derive source code or other trade secrets from any HostGate Content.</li>
            <!-- list-item -->
            <li class="list-item">To the extent applicable, you are granted a limited, revocable, non-sublicensable, license to use the Licensed Images solely in connection with the Services. You are prohibited from using any Licensed Images: (i) with pornographic, defamatory, or unlawful content or in such a manner that infringes upon any third party's trademark or intellectual property rights; (ii) as a trademark, service mark, or logo; and (iii) portraying any person depicted therein (a "Model") in a way that a reasonable person would find offensive, including but not limited to depicting a Model: (a) in connection with pornography, "adult videos", adult entertainment venues, escort services, dating services, or the like; (b) in connection with the advertisement or promotion of tobacco products; (c) as endorsing a political party, candidate, elected official, or opinion; (d) as suffering from, or medicating for, a physical or mental ailment; or (e) engaging in immoral or criminal activities.</li>
            <!-- list-item -->
            <li class="list-item">Any use of HostGate Content, other than as specifically authorized herein, is prohibited and will automatically terminate your rights to use the Services and any HostGate Content. All rights to use HostGate Content that are not expressly granted in this Agreement are reserved by HostGate and HostGate's licensors.</li>
          </ul>
        </section>

        <!-- User Content -->
        <section>
          <!-- title-2 -->
          <h2 class="title-2" id="user-content-section">5. User Content</h2>
          <!-- list-level-i -->
          <ul class="list-level-i">
            <!-- list-item -->
            <li class="list-item">You may be able to upload, store, publish, display and distribute information, text, photos, videos, emails, and other content on or through the Services (collectively, "User Content"). User Content includes any content posted by you or by users of any of your websites hosted through the Services ("User Websites"). You are solely responsible for any and all User Content and any transactions or other activities conducted on or through User Websites. By posting or distributing User Content on or through the Services, you represent and warrant to HostGate that (i) you have all the necessary rights to post or distribute such User Content, and (ii) your posting or distribution of such User Content does not infringe or violate the rights of any third party.<br><br>Solely for purposes of providing the Services, you hereby grant to HostGate a non-exclusive, royalty-free, worldwide right and license to: (i) use, reproduce, publicly perform, publicly display, modify, translate, excerpt (in whole or in part), publish and distribute User Content; and (ii) make archival or back-up copies of User Content and User Websites. Except for the rights expressly granted herein, HostGate does not acquire any right, title or interest in or to the User Content, all of which shall remain solely with you.</li>
            <!-- list-item -->
            <li class="list-item">HostGate exercises no control over, and accepts no responsibility for, User Content or the content of any information passing through HostGate's computers, network hubs and points of presence or the Internet. HostGate does not monitor User Content. However, you acknowledge and agree that HostGate may, but is not obligated to, immediately take any corrective action in HostGate's sole discretion, including without limitation removal of all or a portion of the User Content or User Websites, and suspend or terminate any and all Services without refund if you violate the terms of this Agreement. You hereby agree that HostGate shall have no liability due to any corrective action that HostGate may take.</li>
          </ul>
        </section>

        <!-- Compliance with Applicable Law -->
        <section>
          <!-- title-2 -->
          <h2 class="title-2" id="compliance-with-applicable-law-section">6. Compliance with Applicable Law</h2>
          <!-- list-level-i -->
          <ul class="list-level-i">
            <!-- list-item -->
            <li class="list-item">You agree to comply with all applicable laws, rules, and regulations, including without limitation all local rules where you reside or your organization is location regarding User Content, User Websites, online activities, email and your use of the Services. More specifically, but without limitation, you agree to comply with all applicable laws regarding the transmission of technical data exported to or from the United States or the country in which you reside. The Services are controlled and operated by us from our offices within the United States (although we may share data with third parties around the world to assist us in providing the Services as further described in our Privacy Notice) and we make no representation that the Services are appropriate or available for use in other locations. Those who access the Services from other locations do so at their own initiative and risk, and are fully responsible for compliance with all applicable laws in those locations. We do not offer the Services where prohibited by law.<br><br>For the purposes of European Directive 95/46/EC, the General Data Protection Regulation 2016/679) (“GDPR”) and any applicable national implementing laws in your jurisdiction, and with respect to your subscribers’ or customers’ personal data, you acknowledge and agree that you are the Controller (as that term is defined in the GDPR), and we are a Processor (as that term is defined in the GDPR) insofar as you may store personal data through your use of our Services only as permitted and subject to the terms of this Agreement. You also acknowledge and agree that you are responsible for complying with all obligations of a data controller under applicable law (including the GDPR).<br><br>To the extent the GDPR applies to you, you represent and warrant that in using our Services, you will clearly describe in writing how you plan to use any personal data collected and you will ensure you have a legitimate legal basis to transfer such personal data to us and that you have the necessary permission to allow us to receive and process (e.g., store) such personal data on your behalf. The additional data processing terms set forth here shall apply where you are a Controller subject to the GDPR.</li>
          </ul>
        </section>

      </div>
    </div>
  </main>

  <!-- :: THEME-FOOTER :: -->
  <?php include 'templates/footer.inc.php'; ?>

  <!-- :: SCRIPTS :: -->
  <script src="assets/js/jquery-3.7.0.min.js"></script>
  <script src="assets/js/slick.min.js"></script>
  <script src="assets/js/bundle.js"></script>
  <script src="assets/js/script.js"></script>
</body>

</html>