<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <!-- :: Meta Tags :: -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="msapplication-tap-highlight" content="no">
  <meta name="theme-color" content="#0060fe">
  <meta name="description" content="Explore our flexible and scalable VPS hosting solutions designed to deliver exceptional performance, control, and reliability. Scale your resources as your business grows.">
  <meta name="keywords" content="VPS hosting, scalable hosting, flexible hosting, performance hosting, HostGate">
  <meta name="language" content="en">
  <!-- :: Title :: -->
  <title>Flexible and Scalable VPS Hosting Solutions | HostGate</title>
  <!-- :: Favicon :: -->
  <link rel="shortcut icon" href="assets/images/logo/favicon.ico" type="image/x-icon">
  <!-- :: CSS Files :: -->
  <link rel="stylesheet" href="assets/css/bundle.css">
  <link rel="stylesheet" href="assets/css/slick.min.css">
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="assets/css/pages/vps.css">
</head>
<body >

  <!-- :: NAVBAR :: -->
  <?php include 'templates/navbar.inc.php'; ?>

  <!-- :: HEADER :: -->
  <header>
    <div class="container-fluid">
      <!-- row -->
      <div class="row">
        <!-- col -->
        <div class="col-lg-6 text-lg-left text-center">
          <!-- content -->
          <div class="content position-relative">
            <!-- sub-title -->
            <h3 class="sub-title">Self Managed VPS Hosting.</h3>
            <!-- title -->
            <h1 class="title">Effortlessly get<br>the power <b class="pri-color">you need</b>.</h1>
            <!-- para -->
            <p class="para">We offer high quality Virtual Private Servers with the best price-to-performance ratio (featuring AMD EPYC™ 7282 CPUs, NVMe SSDs, and a truckload of RAM and traffic) so you can build more for less.</p>
            <!-- box -->
            <div class="box d-inline-flex align-items-center mb-4">
              <!-- users -->
              <div class="users d-flex align-items-center mr-1">
                <!-- user -->
                <div class="user">
                  <img src="assets/images/avatars/01.png" class="img-fluid" alt="User">
                </div>
                <!-- user -->
                <div class="user">
                  <img src="assets/images/avatars/02.png" class="img-fluid" alt="User">
                </div>
                <!-- user -->
                <div class="user">
                  <img src="assets/images/avatars/03.png" class="img-fluid" alt="User">
                </div>
                <!-- user -->
                <div class="user">
                  <img src="assets/images/avatars/02.png" class="img-fluid" alt="User">
                </div>
              </div>
              <!-- text-box -->
              <div class="text-box text-left">
                <!-- count -->
                <h4 class="count">+100k</h4>
                <!-- text -->
                <p class="text">Hosting Server Worldwide</p>
              </div>
            </div>
            <!-- links -->
            <div class="links d-flex align-items-center justify-content-lg-start justify-content-center">
              <a href="#" class="theme-btn --fill-primary mr-1">Choose a Plan</a>
              <a href="#" class="theme-btn --outline-primary">Sign-up Free Trial</a>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-6">
          <!-- img-box -->
          <div class="img-box">
            <img src="assets/images/elements/vps/man-01.png" class="img-fluid" alt="Man">
            <!-- float-circle-1 -->
            <div class="float-circle-1 d-inline-flex align-items-center justify-content-center">
              <img src="assets/images/icons/checked.png" class="img-fluid" alt="icon">
            </div>
            <!-- float-circle-2 -->
            <div class="float-circle-2 d-inline-flex align-items-center justify-content-center">
              <img src="assets/images/icons/vps/shield-check.png" class="img-fluid mr--sm-2" alt="icon">
              <h4 class="circle-title">Secure</h4>
            </div>
            <!-- float-circle-2 -->
            <div class="float-circle-3 d-inline-flex align-items-center justify-content-center">
              <img src="assets/images/icons/vps/settings.png" class="img-fluid mr--sm-2" alt="icon">
              <h4 class="circle-title">Easy Setup</h4>
            </div>
          </div>
        </div>
      </div>
    </div>
  </header>

  <!-- :: SECTION-I :: -->
  <div class="se-i py-90 bg-2">
    <div class="container-fluid">
      <!-- se-title -->
      <div class="se-title">
        <h3 class="sub-title">VPS Products</h3>
        <h2 class="title">Great Savings of VPS Hosting<br>with Our Month Savings</h2>
      </div>
      <!-- row -->
      <div class="row" data-gap-y="30px">
        <!-- col -->
        <div class="col-xl col-lg-4 col-md-6">
          <!-- card -->
          <div class="card">
            <!-- head -->
            <div class="head">
              <!-- c-title, c-para -->
              <h4 class="c-title">INTEL GOLD 7402P</h4>
              <p class="c-para">Middleweight</p>
              <!-- flags -->
              <div class="flags d-flex align-items-center">
                <div class="flag" title="United Kingdom"><img src="assets/images/flags/united-kingdom.svg" class="img-fluid" alt="Flag"></div>
                <div class="flag" title="Australia"><img src="assets/images/flags/australia.svg" class="img-fluid" alt="Flag"></div>
                <div class="flag" title="United States Of America"><img src="assets/images/flags/united-states-of-america.svg" class="img-fluid" alt="Flag"></div>
              </div>
            </div>
            <!-- features -->
            <div class="features vps__features d-flex flex-column has__gap" data-gap-y="10px">
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/cpu.png" class="img-fluid" alt="Icon" title="CPU">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">26 Cores @ 2.1 GHz</div>
                  <div class="sub">Benchmark 15,390</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/ram.png" class="img-fluid" alt="Icon" title="RAM">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">64GB</div>
                  <div class="sub">up to 384GB</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/storage.png" class="img-fluid" alt="Icon" title="Storage">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">2x 250GB SSD</div>
                  <div class="sub">up to 8 disks</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/speedometer.png" class="img-fluid" alt="Icon" title="Bandwidth">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">3Gbps</div>
                  <div class="sub">100TB/mo free traffic</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/plugin.png" class="img-fluid" alt="Icon" title="Dedicated ID">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">1</div>
                  <div class="sub">up to 3</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/upload.png" class="img-fluid" alt="Icon" title="Snapshot backups">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">7 Days</div>
                  <div class="sub">Of snapshot backups</div>
                </div>
              </div>
            </div>
            <!-- c-footer -->
            <div class="c-footer p-2">
              <!-- price -->
              <div class="price">
                <sup>$</sup>21.99
              </div>
              <!-- price-comment -->
              <p class="price-comment mb-1">20.00 USD/mo when you renew<sup>4</sup></p>
              <!-- actions -->
              <div class="actions d-flex align-items-center">
                <a href="#" class="theme-btn --fill-primary --btn-size-sm --shadow-off w-100">BUY NOW</a>
              </div>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl col-lg-4 col-md-6">
          <!-- card -->
          <div class="card">
            <!-- head -->
            <div class="head">
              <!-- c-title, c-para -->
              <h4 class="c-title">INTEL BRONZE 9306P</h4>
              <p class="c-para">Middleweight</p>
              <!-- flags -->
              <div class="flags d-flex align-items-center">
                <div class="flag" title="Argentina"><img src="assets/images/flags/argentina.svg" class="img-fluid" alt="Flag"></div>
                <div class="flag" title="Slovakia"><img src="assets/images/flags/slovakia.svg" class="img-fluid" alt="Flag"></div>
                <div class="flag" title="India"><img src="assets/images/flags/india.svg" class="img-fluid" alt="Flag"></div>
                <div class="flag" title="United Arab Emirates"><img src="assets/images/flags/united-arab-emirates.svg" class="img-fluid" alt="Flag"></div>
              </div>
            </div>
            <!-- features -->
            <div class="features vps__features d-flex flex-column has__gap" data-gap-y="10px">
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/cpu.png" class="img-fluid" alt="Icon" title="CPU">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">28 Cores @ 3.2 GHz</div>
                  <div class="sub">Benchmark 19,210</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/ram.png" class="img-fluid" alt="Icon" title="RAM">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">72GB</div>
                  <div class="sub">up to 384GB</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/storage.png" class="img-fluid" alt="Icon" title="Storage">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">4x 512GB SSD</div>
                  <div class="sub">up to 12 disks</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/speedometer.png" class="img-fluid" alt="Icon" title="Bandwidth">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">3Gbps</div>
                  <div class="sub">100TB/mo free traffic</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/plugin.png" class="img-fluid" alt="Icon" title="Dedicated ID">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">3</div>
                  <div class="sub">up to 10</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/upload.png" class="img-fluid" alt="Icon" title="Snapshot backups">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">12 Days</div>
                  <div class="sub">Of snapshot backups</div>
                </div>
              </div>
            </div>
            <!-- c-footer -->
            <div class="c-footer p-2">
              <!-- price -->
              <div class="price">
                <sup>$</sup>41.99
              </div>
              <!-- price-comment -->
              <p class="price-comment mb-1">40.00 USD/mo when you renew<sup>4</sup></p>
              <!-- actions -->
              <div class="actions d-flex align-items-center">
                <a href="#" class="theme-btn --fill-primary --btn-size-sm --shadow-off w-100">BUY NOW</a>
              </div>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl col-lg-4 col-md-6">
          <!-- card -->
          <div class="card">
            <!-- head -->
            <div class="head">
              <!-- c-title, c-para -->
              <h4 class="c-title">INTEL GOLD 8204P</h4>
              <p class="c-para">Middleweight</p>
              <!-- flags -->
              <div class="flags d-flex align-items-center">
                <div class="flag" title="Brazil"><img src="assets/images/flags/brazil.svg" class="img-fluid" alt="Flag"></div>
                <div class="flag" title="France"><img src="assets/images/flags/france.svg" class="img-fluid" alt="Flag"></div>
                <div class="flag" title="Spain"><img src="assets/images/flags/spain.svg" class="img-fluid" alt="Flag"></div>
                <div class="flag" title="Thailand"><img src="assets/images/flags/thailand.svg" class="img-fluid" alt="Flag"></div>
                <div class="flag" title="Andorra"><img src="assets/images/flags/andorra.svg" class="img-fluid" alt="Flag"></div>
              </div>
            </div>
            <!-- features -->
            <div class="features vps__features d-flex flex-column has__gap" data-gap-y="10px">
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/cpu.png" class="img-fluid" alt="Icon" title="CPU">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">32 Cores @ 3.1 GHz</div>
                  <div class="sub">Benchmark 22,390</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/ram.png" class="img-fluid" alt="Icon" title="RAM">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">76GB</div>
                  <div class="sub">up to 384GB</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/storage.png" class="img-fluid" alt="Icon" title="Storage">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">6x 250GB SSD</div>
                  <div class="sub">up to 10 disks</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/speedometer.png" class="img-fluid" alt="Icon" title="Bandwidth">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">3Gbps</div>
                  <div class="sub">100TB/mo free traffic</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/plugin.png" class="img-fluid" alt="Icon" title="Dedicated ID">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">5</div>
                  <div class="sub">up to 12</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/upload.png" class="img-fluid" alt="Icon" title="Snapshot backups">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">15 Days</div>
                  <div class="sub">Of snapshot backups</div>
                </div>
              </div>
            </div>
            <!-- c-footer -->
            <div class="c-footer p-2">
              <!-- price -->
              <div class="price">
                <sup>$</sup>61.99
              </div>
              <!-- price-comment -->
              <p class="price-comment mb-1">20.00 USD/mo when you renew<sup>4</sup></p>
              <!-- actions -->
              <div class="actions d-flex align-items-center">
                <a href="#" class="theme-btn --fill-primary --btn-size-sm --shadow-off w-100">BUY NOW</a>
              </div>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl col-lg-4 col-md-6">
          <!-- card -->
          <div class="card">
            <!-- head -->
            <div class="head">
              <!-- c-title, c-para -->
              <h4 class="c-title">INTEL GOLD 7402P</h4>
              <p class="c-para">Middleweight</p>
              <!-- flags -->
              <div class="flags d-flex align-items-center">
                <div class="flag" title="United Kingdom"><img src="assets/images/flags/united-kingdom.svg" class="img-fluid" alt="Flag"></div>
                <div class="flag" title="Australia"><img src="assets/images/flags/australia.svg" class="img-fluid" alt="Flag"></div>
                <div class="flag" title="United States Of America"><img src="assets/images/flags/united-states-of-america.svg" class="img-fluid" alt="Flag"></div>
              </div>
            </div>
            <!-- features -->
            <div class="features vps__features d-flex flex-column has__gap" data-gap-y="10px">
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/cpu.png" class="img-fluid" alt="Icon" title="CPU">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">36 Cores @ 2.9 GHz</div>
                  <div class="sub">Benchmark 26,390</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/ram.png" class="img-fluid" alt="Icon" title="RAM">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">128GB</div>
                  <div class="sub">up to 384GB</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/storage.png" class="img-fluid" alt="Icon" title="Storage">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">8x 250GB SSD</div>
                  <div class="sub">up to 16 disks</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/speedometer.png" class="img-fluid" alt="Icon" title="Bandwidth">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">3Gbps</div>
                  <div class="sub">100TB/mo free traffic</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/plugin.png" class="img-fluid" alt="Icon" title="Dedicated ID">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">16</div>
                  <div class="sub">up to 20</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/upload.png" class="img-fluid" alt="Icon" title="Snapshot backups">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">18 Days</div>
                  <div class="sub">Of snapshot backups</div>
                </div>
              </div>
            </div>
            <!-- c-footer -->
            <div class="c-footer p-2">
              <!-- price -->
              <div class="price">
                <sup>$</sup>71.99
              </div>
              <!-- price-comment -->
              <p class="price-comment mb-1">20.00 USD/mo when you renew<sup>4</sup></p>
              <!-- actions -->
              <div class="actions d-flex align-items-center">
                <a href="#" class="theme-btn --fill-primary --btn-size-sm --shadow-off w-100">BUY NOW</a>
              </div>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl col-lg-4 col-md-6">
          <!-- card -->
          <div class="card">
            <!-- head -->
            <div class="head">
              <!-- c-title, c-para -->
              <h4 class="c-title">INTEL BRONZE 9306P</h4>
              <p class="c-para">Middleweight</p>
              <!-- flags -->
              <div class="flags d-flex align-items-center">
                <div class="flag" title="Argentina"><img src="assets/images/flags/argentina.svg" class="img-fluid" alt="Flag"></div>
                <div class="flag" title="Slovakia"><img src="assets/images/flags/slovakia.svg" class="img-fluid" alt="Flag"></div>
                <div class="flag" title="India"><img src="assets/images/flags/india.svg" class="img-fluid" alt="Flag"></div>
                <div class="flag" title="United Arab Emirates"><img src="assets/images/flags/united-arab-emirates.svg" class="img-fluid" alt="Flag"></div>
              </div>
            </div>
            <!-- features -->
            <div class="features vps__features d-flex flex-column has__gap" data-gap-y="10px">
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/cpu.png" class="img-fluid" alt="Icon" title="CPU">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">42 Cores @ 3.2 GHz</div>
                  <div class="sub">Benchmark 33,210</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/ram.png" class="img-fluid" alt="Icon" title="RAM">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">100GB</div>
                  <div class="sub">up to 500GB</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/storage.png" class="img-fluid" alt="Icon" title="Storage">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">8x 512GB SSD</div>
                  <div class="sub">up to 20 disks</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/speedometer.png" class="img-fluid" alt="Icon" title="Bandwidth">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">3Gbps</div>
                  <div class="sub">100TB/mo free traffic</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/plugin.png" class="img-fluid" alt="Icon" title="Dedicated ID">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">10</div>
                  <div class="sub">up to 20</div>
                </div>
              </div>
              <!-- fea -->
              <div class="fea d-flex align-items-center">
                <!-- icon -->
                <div class="icon d-inline-flex align-items-center">
                  <img src="assets/images/icons/vps/upload.png" class="img-fluid" alt="Icon" title="Snapshot backups">
                </div>
                <!-- text -->
                <div class="text">
                  <div class="main">30 Days</div>
                  <div class="sub">Of snapshot backups</div>
                </div>
              </div>
            </div>
            <!-- c-footer -->
            <div class="c-footer p-2">
              <!-- price -->
              <div class="price">
                <sup>$</sup>81.99
              </div>
              <!-- price-comment -->
              <p class="price-comment mb-1">40.00 USD/mo when you renew<sup>4</sup></p>
              <!-- actions -->
              <div class="actions d-flex align-items-center">
                <a href="#" class="theme-btn --fill-primary --btn-size-sm --shadow-off w-100">BUY NOW</a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- se-footer -->
      <div class="se-footer d-flex align-items-center justify-content-center flex-wrap mt-3">
        <!-- line -->
        <div class="line d-flex align-items-center justify-content-start">
          <img src="assets/images/icons/checked-2.png" class="icon mr--sm-2 img-fluid" alt="Check">
          <span class="text">Backups monthly</span>
        </div>
        <!-- line -->
        <div class="line d-flex align-items-center justify-content-start">
          <img src="assets/images/icons/checked-2.png" class="icon mr--sm-2 img-fluid" alt="Check">
          <span class="text">Free white-glove migrations</span>
        </div>
        <!-- line -->
        <div class="line d-flex align-items-center justify-content-start">
          <img src="assets/images/icons/checked-2.png" class="icon mr--sm-2 img-fluid" alt="Check">
          <span class="text">Staging environments, and more.</span>
        </div>
      </div>
    </div>
  </div>

  <!-- :: PLANS-TABLE-SEC :: -->
  <div class="plans-table-sec py-90">
    <div class="container-fluid">
      <!-- se-title -->
      <div class="se-title">
        <h3 class="sub-title">VPS Server Management</h3>
        <h2 class="title">Simply select your preferred type of management during the purchase phase.</h2>
      </div>
      <!-- th-table -->
      <div class="th-table">
        <!-- compare-table -->
        <table class="compare-table" id="compare-table-i">
          <!-- thead -->
          <thead>
            <tr>
              <!-- top-left-corner -->
              <th class="top-left-corner">
                <!-- table-title-head -->
                <span class="table-title-head">Swipe to<br>check plans</span>
                <span>&rightarrow;</span>
              </th>
              <!-- top-right-corner -->
              <th class="top-right-corner">
                <!-- table-title-3 -->
                <span class="table-title-3">User-Responsible</span>
                <!-- price -->
                <div class="price">
                  <!-- table-title-1 -->
                  <span class="table-title-1"><span class="coin"></span>FREE<span class="sm-text"></span></span>
                </div>
              </th>
              <!-- top-right-corner -->
              <th class="top-right-corner">
                <!-- table-title-3 -->
                <span class="table-title-3">Basic</span>
                <!-- price -->
                <div class="price">
                  <!-- table-title-1 -->
                  <span class="table-title-1"><span class="coin">$</span>10.00<span class="sm-text">/mo</span></span>
                </div>
              </th>
              <!-- top-right-corner -->
              <th class="top-right-corner">
                <!-- table-title-3 -->
                <span class="table-title-3">Complete</span>
                <!-- price -->
                <div class="price">
                  <!-- table-title-1 -->
                  <span class="table-title-1"><span class="coin">$</span>25.00<span class="sm-text">/mo</span></span>
                </div>
              </th>
            </tr>
          </thead>
          <!-- tbody -->
          <tbody>
            <tr class="hovered">
              <td class="left-corner"></td>
              <td class="right-corner">...</td>
              <td class="right-corner">...</td>
              <td class="right-corner">...</td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Security enhancements<span class="float-box text-left" data-text="Security enhancements include ModSecurity Web Application Firewall installation, Server Monitoring, and CXS anti-malware protection with Complete Management (CXS license installation is available with Quasar Plan)."></span></td>
              <td class="right-corner">--</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"><span class="d-text">CXS license installed</span></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Restore server failure<span class="float-box text-left" data-text="If the server fails, our Tech Support will bring the server back online."></span></td>
              <td class="right-corner">$10.00<span class="d-text">flat rate per each restore</span></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Core software changes<span class="float-box text-left" data-text="Refers to OS reinstallation, software version changes, etc."></span></td>
              <td class="right-corner">1 hr - $15.00<span class="d-text">flat rate</span></td>
              <td class="right-corner">1 hr - $10.00<span class="d-text">flat rate</span></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Fix server failure cause<span class="float-box text-left" data-text="To avoid future failure, our Tech Support will investigate the root cause of the server failing."></span></td>
              <td class="right-corner">1 hr - $15.00<span class="d-text">flat rate</span></td>
              <td class="right-corner">1 hr - $10.00<span class="d-text">flat rate</span></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Customer support advice<span class="float-box text-left" data-text="Ask our team how to change or reset passwords, create backups, etc."></span></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Initial VPS setup</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Operating system<span class="float-box text-left" data-text="Basic and Complete Management types are available with Almalinux only. These types of Management also require cPanel. Please note cPanel can only be installed on AlmaLinux and CentOS."></span></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"><span class="d-text">AlmaLinux</span></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"><span class="d-text">AlmaLinux</span></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Root access</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner">--<span class="d-text">Best for security</span></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Reboot access</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner">--<span class="d-text">Best for security</span></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">SolusVM access</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner">--<span class="d-text">Best for security</span></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Any hardware issues</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Monitoring</td>
              <td class="right-corner">--</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"><span class="d-text">Proactive response when issues are detected</span></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"><span class="d-text">Proactive response when issues are detected</span></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Vendor updates</td>
              <td class="right-corner">--</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"></td>
            </tr>
            <!-- tr -->
            <tr>
              <td class="left-corner">Offsite backup</td>
              <td class="right-corner">--</td>
              <td class="right-corner">--</td>
              <td class="right-corner"><img src="assets/images/icons/checked.png" class="check-icon img-fluid" alt="Check"><span class="d-text">Up to 200 GB weekly backup</span></td>
            </tr>
          </tbody>
        </table>
      </div>
      <!-- se-footer -->
      <div class="se-footer mt-3">
        <!-- row -->
        <div class="row align-items-lg-end">
          <!-- col -->
          <div class="col-lg-9 d-flex flex-column mb-lg-0 mb-3" data-gap-y="10px">
            <!-- para-1 -->
            <p class="para-1">Complete management includes CXS license installation. Free scans are available upon request for the Basic plan. A CXS license or scan can be ordered at an additional fee for User-Responsible plans. <a href="#" class="th-link">Learn more about CXS license.</a></p>
            <p class="para-1">Currently, Basic and Complete server management add-ons are available only with the Quasar and Magnetar VPS Hosting plans.</p>
            <p class="para-1">Offsite backup storage with Complete server management depends on the VPS plan and includes 100 GB for Quasar and 200 GB for Magnetar plans.</p>
          </div>
          <!-- col -->
          <div class="col-lg-3 text-lg-right text-center">
            <a href="#" class="theme-btn --fill-primary --shadow-off">Get VPS Hosting</a>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- :: SECTION-III :: -->
  <div class="se-iii features-section py-90 bg-2">
    <div class="container-fluid">
      <!-- se-title -->
      <div class="se-title">
        <h3 class="sub-title">VPS Features</h3>
        <h2 class="title">8 Reasons to Buy VPS Servers from HostGate</h2>
      </div>
      <!-- row -->
      <div class="row" data-gap-y="30px">
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/vps/calendar.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">24/7 Free Tech Support</h4>
            <!-- box-para -->
            <p class="box-para">Our experts offer 24/7 online assistance to help you with installation, configuration, backup, migration, deployment, or any other issues. All you need to do is to reach us via the ticket system or live chat.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/vps/currency.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">Money Back Guarantee</h4>
            <!-- box-para -->
            <p class="box-para">Ensures that you can try our product with confidence. If you're not satisfied within the first 30 days, we'll refund your purchase, no questions asked. Your satisfaction is our top priority, and we stand behind our product 100%.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/vps/data-server.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">US Data Centers</h4>
            <!-- box-para -->
            <p class="box-para">Multiple data centers are set up to let you experience the ultimate speed experience. We have 3 locations in the US, and we are still expanding. Deploy your applications closer to you and your visitors.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/vps/delivery-time.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">99.9% Uptime Guarantee</h4>
            <!-- box-para -->
            <p class="box-para">Trust that your website will be up and running smoothly. We strive to provide reliable hosting services, minimizing any downtime and ensuring a seamless online presence for your business. Your website's availability is our commitment.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/vps/save-money.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">Best Price-Performance Ratio</h4>
            <!-- box-para -->
            <p class="box-para">We always strive to pass on the best prices and discounts to our customers. Also, we offer high-quality servers by optimizing server loads and managing our data centers efficiently.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/vps/ddos.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">DDOS Protection</h4>
            <!-- box-para -->
            <p class="box-para">Protect your website from hackers with our DDoS defense. Stay online and secure. Shield against attacks, prevent downtime. Trust our advanced system to keep your site safe from threats.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/vps/edit-tool.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">Completely Customizable</h4>
            <!-- box-para -->
            <p class="box-para">Tailor it your way. Customize completely. Make it yours. Flexibility at its best. Personalize every detail. Your unique touch. Endless possibilities. Be in control.</p>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-lg-4 col-md-6">
          <!-- box -->
          <div class="box">
            <!-- icon -->
            <div class="icon mb-1">
              <img src="assets/images/icons/vps/energy.png" class="img-fluid" alt="icon">
            </div>
            <!-- box-title -->
            <h4 class="box-title">Incredibly Fast</h4>
            <!-- box-para -->
            <p class="box-para">Lightning speed. Supercharged performance. Swift and snappy. Turbocharged VPS. Rapid response. Unleash the speed. Accelerate your website. Instantaneous performance.</p>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- :: WPLAN-SECTION :: -->
  <div class="wplan-section py-90">
    <div class="container-fluid">
      <!-- se-title -->
      <div class="se-title">
        <h3 class="sub-title">Why VPS</h3>
        <h2 class="title">What's the purpose of a VPS hosting server?</h2>
      </div>
      <!-- row -->
      <div class="row" data-gap-y="40px">
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">RDP Browsing</h3>
              <!-- para -->
              <p class="para">Easily set up a VPN on your system using Windows VPS or Hyper-V hosting.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">VPN</h3>
              <!-- para -->
              <p class="para">You can set up a VPN on your system by using a Windows VPS or Hyper-V hosting.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">Multiplayer Gaming</h3>
              <!-- para -->
              <p class="para">You can set up a VPN on your system by using a Windows VPS or Hyper-V hosting.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">High-Traffic Websites</h3>
              <!-- para -->
              <p class="para">VPS hosting serves as an excellent hosting solution for owners of high-traffic websites. It ensures quick page loading without the need to invest in a dedicated hosting plan.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">SEO Tools</h3>
              <!-- para -->
              <p class="para">With the use of Windows VPS or Hyper-V hosting, SEO tools like ScrapeBox can be conveniently utilized to address your SEO challenges.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">File Sharing</h3>
              <!-- para -->
              <p class="para">Transferring or synchronizing files between your devices, including mobile, and your VPS server can be accomplished with ease.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">Downloading Large Files</h3>
              <!-- para -->
              <p class="para">VPS hosting facilitates the download of large files, such as backup files, onto your device.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">Mail Servers</h3>
              <!-- para -->
              <p class="para">Windows VPS hosting employs unique encryption software, ensuring a significantly safer and more secure email environment.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">Backups</h3>
              <!-- para -->
              <p class="para">VPS hosting is capable of maintaining duplicate copies of your backups across a range of diverse physical locations globally.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">Database Hosting</h3>
              <!-- para -->
              <p class="para">VPS hosting exhibits remarkable versatility, with the capability to host a multitude of database platforms, including MSSQL, MySQL, and many others.</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">E-Commerce (Online Stores)</h3>
              <!-- para -->
              <p class="para">The robustness of SSD VPS hosting boosts the accessibility of online stores by delivering 99.9% uptime. This results in an increased number of visitors and, consequently, elevated sales volumes!</p>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-lg-4 col-md-6">
          <!-- article -->
          <div class="article d-flex align-items-start" data-gap-x="10px">
            <!-- check-icon -->
            <img src="assets/images/icons/vps/check-mark.png" class="check-icon img-fluid" alt="Check">
            <div class="text">
              <!-- title -->
              <h3 class="title">Test Environments</h3>
              <!-- para -->
              <p class="para">Effortlessly establish test servers across any continent and evaluate the response times of your application or website.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- :: REVIEWS-SECTION :: -->
  <?php include 'templates/reviews.inc.php'; ?>

  <!-- :: FAQs :: -->
  <?php include 'templates/faqs.inc.php'; ?>

  <!-- :: THEME-FOOTER :: -->
  <?php include 'templates/footer.inc.php'; ?>

  <!-- :: SCRIPTS :: -->
  <script src="assets/js/jquery-3.7.0.min.js"></script>
  <script src="assets/js/slick.min.js"></script>
  <script src="assets/js/bundle.js"></script>
  <script src="assets/js/script.js"></script>
</body>
</html>