<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <!-- :: Meta Tags :: -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="msapplication-tap-highlight" content="no">
  <meta name="theme-color" content="#0060fe">
  <meta name="description" content="Safeguard your website from cyber threats with HostGate's comprehensive website security solutions. Protect your valuable data, prevent attacks, and ensure a secure online presence.">
  <meta name="keywords" content="website security, cybersecurity, secure website, comprehensive security, HostGate">
  <meta name="language" content="en">
  <!-- :: Title :: -->
  <title>Enhance Website Security with HostGate's Comprehensive Solutions</title>
  <!-- :: Favicon :: -->
  <link rel="shortcut icon" href="assets/images/logo/favicon.ico" type="image/x-icon">
  <!-- :: CSS Files :: -->
  <link rel="stylesheet" href="assets/css/bundle.css">
  <link rel="stylesheet" href="assets/css/slick.min.css">
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="assets/css/pages/website-security.css">
</head>

<body  id="ssl-page">

  <!-- :: NAVBAR :: -->
  <?php include 'templates/navbar.inc.php'; ?>

  <!-- :: HEADER :: -->
  <header>
    <div class="container-fluid">
      <!-- row -->
      <div class="row">
        <!-- col -->
        <div class="col-xl-5 col-lg-6 text-lg-left text-center">
          <!-- content -->
          <div class="content position-relative">
            <!-- sub-title -->
            <h3 class="sub-title">Website Security.</h3>
            <!-- title -->
            <h1 class="title">Get peace of mind<br>and secure your site.</h1>
            <!-- para -->
            <p class="para">Enhance website protection by encrypting maximum web traffic, thwarting data theft and tampering. HostGate plans include free SSL, high-speed DNS, and a global CDN, ensuring robust website security.</p>
            <!-- box -->
            <div class="box d-inline-flex align-items-center mb-4">
              <!-- users -->
              <div class="users d-flex align-items-center mr-1">
                <!-- user -->
                <div class="user">
                  <img src="assets/images/avatars/01.png" class="img-fluid" alt="User">
                </div>
                <!-- user -->
                <div class="user">
                  <img src="assets/images/avatars/02.png" class="img-fluid" alt="User">
                </div>
                <!-- user -->
                <div class="user">
                  <img src="assets/images/avatars/03.png" class="img-fluid" alt="User">
                </div>
                <!-- user -->
                <div class="user">
                  <img src="assets/images/avatars/02.png" class="img-fluid" alt="User">
                </div>
              </div>
              <!-- text-box -->
              <div class="text-box text-left">
                <!-- count -->
                <h4 class="count">+100k</h4>
                <!-- text -->
                <p class="text">Hosting Server Worldwide</p>
              </div>
            </div>
            <!-- links -->
            <div class="links d-flex align-items-center justify-content-lg-start justify-content-center">
              <a href="#" class="theme-btn --fill-primary mr-1">Choose a Plan</a>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-4 col-lg-6 d-lg-flex d-none px-xl-3 pl-xl-0 pl-3">
          <!-- center-box -->
          <div class="center-box d-flex align-items-center justify-content-center">
            <img src="./assets/images/elements/website-security/laptop.png" class="img-fluid" alt="Image">
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 mt-xl-0 mt-3 d-xl-flex d-none align-items-center">
          <!-- features -->
          <ul class="features">
            <li>Enhance your website's security with robust measures, shielding against cyber threats.</li>
            <li>Protect your online presence effectively, fortifying against unauthorized access.</li>
            <li>Ensure utmost website security, safeguarding sensitive data from potential breaches.</li>
            <li>Elevate your cybersecurity defenses, fortifying your website against malicious attacks.</li>
            <li>Bolster your online protection with advanced security protocols, ensuring a secure browsing experience.</li>
          </ul>
        </div>
      </div>
    </div>
  </header>

  <!-- :: INLINE-FEATURES :: -->
  <div class="inline-features py-90">
    <div class="container-fluid">
      <!-- content -->
      <div class="content">
        <!-- row -->
        <div class="row align-items-center">
          <!-- col -->
          <div class="col-lg-3 mb-xl-0 mb-3 text-lg-left text-center">
            <!-- sub-title -->
            <h5 class="sub-title">What’s Website Security</h5>
            <!-- box-title -->
            <h2 class="box-title">Protection of websites from unauthorized access and cyber threats.</h2>
          </div>
          <!-- col -->
          <div class="col-lg-9">
            <!-- row -->
            <div class="row">
              <!-- col -->
              <div class="col-lg-3 col-md-6 mb-lg-0 mb-2">
                <!-- item -->
                <div class="item">
                  <!-- icon -->
                  <div class="icon">
                    <img src="./assets/images/icons/pulse.png" class="img-fluid" alt="icon">
                  </div>
                  <!-- item-title -->
                  <h5 class="item-title">Monitoring</h5>
                  <!-- item-text -->
                  <p class="item-text">Make sure you’re always the first to know when your site is unavailable or slow.</p>
                </div>
              </div>
              <!-- col -->
              <div class="col-lg-3 col-md-6 mb-lg-0 mb-2">
                <!-- item -->
                <div class="item">
                  <!-- icon -->
                  <div class="icon">
                    <img src="./assets/images/icons/block-brick.png" class="img-fluid" alt="icon">
                  </div>
                  <!-- item-title -->
                  <h5 class="item-title">Firewall</h5>
                  <!-- item-text -->
                  <p class="item-text">Shield web apps from the Internet, mitigating common attacks effectively and efficiently.</p>
                </div>
              </div>
              <!-- col -->
              <div class="col-lg-3 col-md-6 mb-md-0 mb-2">
                <!-- item -->
                <div class="item">
                  <!-- icon -->
                  <div class="icon">
                    <img src="./assets/images/icons/backup-file.png" class="img-fluid" alt="icon">
                  </div>
                  <!-- item-title -->
                  <h5 class="item-title">Backups</h5>
                  <p class="item-text">Website Backup allows you to back up your site and related database via FTP, SFTP, FTPS.</p>
                </div>
              </div>
              <!-- col -->
              <div class="col-lg-3 col-md-6">
                <!-- item -->
                <div class="item">
                  <!-- icon -->
                  <div class="icon">
                    <img src="./assets/images/icons/cybersecurity.png" class="img-fluid" alt="icon">
                  </div>
                  <!-- item-title -->
                  <h5 class="item-title">SSL Certificate</h5>
                  <!-- item-text -->
                  <p class="item-text">SSL encrypts web server-browser communication, securing all transmitted data.</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- :: PRICING-PLANS-SEC-I :: -->
  <div class="pricing-plans-sec-i pb-120">
    <div class="container-fluid">
      <!-- se-title -->
      <div class="se-title">
        <h3 class="sub-title">What about our plans</h3>
        <h2 class="title">Protect your users’ data online with website security</h2>
      </div>
      <!-- plans -->
      <div class="plans">
        <!-- row -->
        <div class="row">
          <!-- col -->
          <div class="col-xl-3 col-md-6 mb-xl-0 mb-2">
            <!-- plan -->
            <div class="plan">
              <!-- plan-head -->
              <div class="plan-head text-md-left text-center">
                <!-- plan-name -->
                <h4 class="plan-name">Basic Shield (DV) SSL Certificate</h4>
                <!-- plan-para -->
                <p class="plan-para">The best plan if you're just starting out.</p>
              </div>
              <!-- plan-price -->
              <div class="plan-price text-md-left text-center">
                <!-- price -->
                <h3 class="price d-inline-flex align-items-end">19,95 USD<span>/yr</span></h3>
                <!-- price-para -->
                <p class="price-para">You pay 19,95 USD today.<br>
                  Renews at 19,95 USD.</p>
                <!-- link -->
                <a href="#" class="link theme-btn --fill-primary w-100 mt-2">Add To Cart</a>
              </div>
              <!-- features -->
              <div class="features">
                <!-- se-title -->
                <h4 class="se-title">What's Included</h4>
                <!-- list -->
                <ul class="list list-unstyled">
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Protects one website.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">1x website cleanup and repair, annually.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Firewall to help prevent future attacks.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">SSL certificate included in firewall.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Daily malware scanning.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Continuous site monitoring with daily alerts and updates.</li>
                </ul>
              </div>
            </div>
          </div>
          <!-- col -->
          <div class="col-xl-3 col-md-6 mb-xl-0 mb-2">
            <!-- plan -->
            <div class="plan">
              <!-- plan-head -->
              <div class="plan-head text-md-left text-center">
                <!-- plan-name -->
                <h4 class="plan-name">Advanced Guard (DV) SSL Certificate</h4>
                <!-- plan-para -->
                <p class="plan-para">The best plan if you're just starting out.</p>
              </div>
              <!-- plan-price -->
              <div class="plan-price text-md-left text-center">
                <!-- price -->
                <h3 class="price d-inline-flex align-items-end">29,95 USD<span>/yr</span></h3>
                <!-- price-para -->
                <p class="price-para">You pay 29,95 USD today.<br>
                  Renews at 29,95 USD.</p>
                <!-- link -->
                <a href="#" class="link theme-btn --fill-primary w-100 mt-2">Add To Cart</a>
              </div>
              <!-- features -->
              <div class="features">
                <!-- se-title -->
                <h4 class="se-title">What's Included</h4>
                <!-- list -->
                <ul class="list list-unstyled">
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Protects one website.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">5x website cleanup and repair, annually.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">25 GB of secure daily backup.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">DDoS protection, and Content Delivery Network (CDN) speed boost.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Firewall to help prevent future attacks.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">SSL certificate included in firewall.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Daily malware scanning.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Continuous site monitoring with daily alerts and updates.</li>
                </ul>
              </div>
            </div>
          </div>
          <!-- col -->
          <div class="col-xl-3 col-md-6 mb-md-0 mb-2">
            <!-- plan -->
            <div class="plan">
              <!-- plan-head -->
              <div class="plan-head text-md-left text-center">
                <!-- plan-name -->
                <h4 class="plan-name">Premium Fortress (DV) SSL Certificate</h4>
                <!-- plan-para -->
                <p class="plan-para">The best plan if you're just starting out.</p>
              </div>
              <!-- plan-price -->
              <div class="plan-price text-md-left text-center">
                <!-- price -->
                <h3 class="price d-inline-flex align-items-end">32,95 USD<span>/yr</span></h3>
                <!-- price-para -->
                <p class="price-para">You pay 32,95 USD today.<br>
                  Renews at 32,95 USD.</p>
                <!-- link -->
                <a href="#" class="link theme-btn --fill-primary w-100 mt-2">Add To Cart</a>
              </div>
              <!-- features -->
              <div class="features">
                <!-- se-title -->
                <h4 class="se-title">What's Included</h4>
                <!-- list -->
                <ul class="list list-unstyled">
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Protects one website.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Priority Support. We clean your website in less than 8 hours.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Unlimited website cleanup and repair.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Unlimited storage space, secure daily backup.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">DDoS protection, and Content Delivery Network (CDN) speed boost.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Firewall to help prevent future attacks.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">SSL certificate included in firewall.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Daily malware scanning.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Continuous site monitoring with daily alerts and updates.</li>
                </ul>
              </div>
            </div>
          </div>
          <!-- col -->
          <div class="col-xl-3 col-md-6">
            <!-- plan -->
            <div class="plan">
              <!-- plan-head -->
              <div class="plan-head text-md-left text-center">
                <!-- plan-name -->
                <h4 class="plan-name">Ultimate Sentinel (DV) SSL Certificate</h4>
                <!-- plan-para -->
                <p class="plan-para">The best plan if you're just starting out.</p>
              </div>
              <!-- plan-price -->
              <div class="plan-price text-md-left text-center">
                <!-- price -->
                <h3 class="price d-inline-flex align-items-end">39,95 USD<span>/yr</span></h3>
                <!-- price-para -->
                <p class="price-para">You pay 39,95 USD today.<br>
                  Renews at 39,95 USD.</p>
                <!-- link -->
                <a href="#" class="link theme-btn --fill-primary w-100 mt-2">Add To Cart</a>
              </div>
              <!-- features -->
              <div class="features">
                <!-- se-title -->
                <h4 class="se-title">What's Included</h4>
                <!-- list -->
                <ul class="list list-unstyled">
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Protects one website.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Priority Support. We clean your website in less than 8 hours.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Unlimited website cleanup and repair.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Unlimited storage space, secure daily backup.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">DDoS protection, and Content Delivery Network (CDN) speed boost.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Firewall to help prevent future attacks.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">SSL certificate included in firewall.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Daily malware scanning.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Continuous site monitoring with daily alerts and updates.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Continuous site monitoring with real-time alerts and updates.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Advanced DDoS protection and Content Delivery Network (CDN) for accelerated website performance.</li>
                  <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Comprehensive cleanup and repair services for unlimited websites.</li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- :: OPTIONS-SEC :: -->
  <div class="options-sec bg-2 py-90">
    <div class="container-fluid">
      <!-- se-title -->
      <div class="se-title">
        <h3 class="sub-title">Other Options</h3>
        <h2 class="title">More Website Security options</h2>
      </div>
      <!-- row -->
      <div class="row" data-gap-y="30px">
        <!-- col -->
        <div class="col-xl-3 col-md-6">
          <!-- option -->
          <div class="option popular">
            <!-- top -->
            <div class="top">
              <!-- option-title -->
              <h3 class="option-sub-title">Website Security</h3>
              <h3 class="option-title">Get peace of mind by taking action to secure your site.</h3>
              <!-- option-text -->
              <div class="option-text">Comprehensive security suite: SSL certification, malware detection and elimination, firewall protection, and data recovery services.</div>
            </div>
            <!-- middle -->
            <div class="middle">
              <!-- option-features -->
              <ul class="option-features list-unstyled d-flex flex-column" data-gap-y="5px">
                <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">HTTPS encryption with an SSL.</li>
                <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Help prevent malware with firewall.</li>
                <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Detect and fix malware with scanning and remediation.</li>
                <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Recover your site with one click backup.</li>
              </ul>
            </div>
            <!-- bottom -->
            <div class="bottom">
              <!-- highlight -->
              <div class="highlight">With a 2 year term (20% Savings)</div>
              <!-- price -->
              <div class="price">
                <sup>$</sup>6.99
              </div>
              <!-- price-comment -->
              <p class="price-comment">20.00 USD/mo when you renew<sup>4</sup></p>
              <!-- actions -->
              <div class="actions d-flex align-items-center">
                <a href="#" class="theme-btn --fill-primary w-100">Learn More</a>
              </div>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-md-6">
          <!-- option -->
          <div class="option">
            <!-- top -->
            <div class="top">
              <!-- option-title -->
              <h3 class="option-sub-title">Managed SSL Services</h3>
              <h3 class="option-title">SSL certificate management —  it’s easy and automatic.</h3>
              <!-- option-text -->
              <div class="option-text">Streamlined SSL deployment and sustained SSL upkeep for the duration of your service agreement.</div>
            </div>
            <!-- middle -->
            <div class="middle">
              <!-- option-features -->
              <ul class="option-features list-unstyled d-flex flex-column" data-gap-y="5px">
                <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Get stress-free, managed-for-you SSL Certificate for your site(s).</li>
                <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">We install, maintain, fix errors, and renew for the life of your plan.</li>
                <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">We’re always here for expert support.</li>
              </ul>
            </div>
            <!-- bottom -->
            <div class="bottom">
              <!-- highlight -->
              <div class="highlight">With a 2 year term (20% Savings)</div>
              <!-- price -->
              <div class="price">
                <sup>$</sup>106.99
              </div>
              <!-- price-comment -->
              <p class="price-comment">150.00 USD/mo when you renew<sup>4</sup></p>
              <!-- actions -->
              <div class="actions d-flex align-items-center">
                <a href="#" class="theme-btn --fill-primary w-100">Learn More</a>
              </div>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-md-6">
          <!-- option -->
          <div class="option">
            <!-- top -->
            <div class="top">
              <!-- option-title -->
              <h3 class="option-sub-title">Domain Validation (DV) SSL Certificate</h3>
              <h3 class="option-title">Validate your domain. Help secure customer data.</h3>
              <!-- option-text -->
              <div class="option-text">Domain Validation SSL Certificate ensuring the security of a single private website.</div>
            </div>
            <!-- middle -->
            <div class="middle">
              <!-- option-features -->
              <ul class="option-features list-unstyled d-flex flex-column" data-gap-y="5px">
                <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Ideal for personal websites.</li>
                <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Shows your site is encrypted.</li>
                <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Get expert support.</li>
                <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">We’re always here for expert support.</li>
              </ul>
            </div>
            <!-- bottom -->
            <div class="bottom">
              <!-- highlight -->
              <div class="highlight">With a 2 year term (20% Savings)</div>
              <!-- price -->
              <div class="price">
                <sup>$</sup>59.99
              </div>
              <!-- price-comment -->
              <p class="price-comment">70.00 USD/mo when you renew<sup>4</sup></p>
              <!-- actions -->
              <div class="actions d-flex align-items-center">
                <a href="#" class="theme-btn --fill-primary w-100">Learn More</a>
              </div>
            </div>
          </div>
        </div>
        <!-- col -->
        <div class="col-xl-3 col-md-6">
          <!-- option -->
          <div class="option">
            <!-- top -->
            <div class="top">
              <!-- option-title -->
              <h3 class="option-sub-title">Multi-Domain SAN SSL Certificate</h3>
              <h3 class="option-title">One SAN SSL certificate encrypts multiple domains.</h3>
              <!-- option-text -->
              <div class="option-text">A single certificate secures multiple domains. Economize by administering numerous SSL certificates (ranging from 5 to 100 sites).</div>
            </div>
            <!-- middle -->
            <div class="middle">
              <!-- option-features -->
              <ul class="option-features list-unstyled d-flex flex-column" data-gap-y="5px">
                <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">SSL encryption for up to 100 websites.</li>
                <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Save money over buying multiple SSLs.</li>
                <li data-gap-x="10px"><img src="./assets/images/icons/check_pr.png" class="img-fluid" alt="icon">Get expert support when you need it.</li>
              </ul>
            </div>
            <!-- bottom -->
            <div class="bottom">
              <!-- highlight -->
              <div class="highlight">With a 2 year term (20% Savings)</div>
              <!-- price -->
              <div class="price">
                <sup>$</sup>207.99
              </div>
              <!-- price-comment -->
              <p class="price-comment">280.00 USD/mo when you renew<sup>4</sup></p>
              <!-- actions -->
              <div class="actions d-flex align-items-center">
                <a href="#" class="theme-btn --fill-primary w-100">Learn More</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- :: FAQs :: -->
  <?php include 'templates/faqs.inc.php'; ?>

  <!-- :: THEME-FOOTER :: -->
  <?php include 'templates/footer.inc.php'; ?>

  <!-- :: SCRIPTS :: -->
  <script src="assets/js/jquery-3.7.0.min.js"></script>
  <script src="assets/js/bundle.js"></script>
  <script src="assets/js/script.js"></script>
</body>

</html>