{* domain-search-section *}
<div class="domain-search-section">
  <div class="container">
    <!-- row -->
    <div class="row align-items-center">
      <!-- col -->
      <div class="col-xl-5 col-lg-7 mb-lg-0 mb-3">
        <!-- content -->
        <div class="content text-lg-left text-center">
          <!-- title-1 -->
          <h1 class="title-1 mb-1">
            {lang key="headerText1"}
            <br />
            {lang key="headerText2"}
            <br />
            {lang key="headerText3"}
          </h1>
          <!-- para-1 -->
          <p class="para-1 mx-lg-0 mx-auto mb-2">
            {lang key="headerPara"}
          </p>
          <!-- link -->
          <a href="#" class="theme-btn --fill-light text-uppercase">{lang key="startNow"}</a>
        </div>
      </div>
      <!-- col -->
      <div class="col-xl-7 col-lg-5">
        <!-- header-form -->
        <form action="domainchecker.php" method="post" class="search-form header-form" id="frmDomainHomepage">
          <!-- row -->
          <div class="row">
            <!-- col -->
            <div class="col-xl-8 pr-xl-0 left-col">
              <!-- content -->
              <div class="content">
                <!-- form-title -->
                <h2 class="form-title mb-4 text-capitalize">
                  <!-- icon -->
                  <img src="{$WEB_ROOT}/templates/hostgate/images/icons/waving-hand-emoji.png"
                    class="icon img-fluid mr--sm-1 mb--sm-1" alt="Hi">
                  Find perfect domain<br />name for your website.
                </h2>
                <!-- transfer-input -->
                <input type="hidden" name="transfer" />
                <!-- label -->
                <label for="domain" class="w-100">
                  <input type="text" class="custom-domain-input" id="domain" name="domain" placeholder="{lang key="exampledomain"}"
                    autocapitalize="none" autocomplete="off">
                </label>
                <!-- buttons -->
                <div class="buttons d-flex align-items-center mt-1">
                  {if $registerdomainenabled}
                    <!-- submit-btn -->
                    <button type="submit"
                      class="theme-btn --fill-primary --btn-size-md text-uppercase mr--sm-2 {$captcha->getButtonClass($captchaForm)}"
                      id="btnDomainSearch">{lang key="search"}</button>
                  {/if}
                  {if $transferdomainenabled}
                    <button type="submit" id="btnTransfer" data-domain-action="transfer"
                      class="theme-btn --outline-primary --btn-size-md text-uppercase {$captcha->getButtonClass($captchaForm)}">
                      {lang key="domainstransfer"}
                    </button>
                  {/if}
                </div>
                <!-- captcha -->
                {include file="$template/includes/captcha.tpl"}
              </div>
              <!-- form-comment -->
              <p class="form-comment text-center mt-1">{lang key="secureYourBrand"}<a
                  href="{routePath('domain-pricing')}" class="form-text-link">{lang key='viewAllPricing'}</a></p>
            </div>
            <!-- col -->
            <div class="col-xl-4 d-xl-block d-none has-bg"></div>
          </div>
          <!-- captcha -->
          {include file="$template/includes/captcha.tpl"}
        </form>
      </div>
    </div>
  </div>
</div>

{* tlds-items-section *}
{if $featuredTlds}
    <div class="tlds-items-section">
      <div class="container">
        <!-- row -->
        <div class="row align-items-center">
          <!-- col -->
          <div class="col-xl-4 mb-xl-3 mb-4 text-xl-left text-center">
            <h2 class="section-title mb-1">
              {lang key="search"}
              <br/>
              {lang key="Your Domain"}
              <br/>
              <span class="pri-font pri-color">{lang key="nameRightNow"}</span>
            </h2>
            <p class="section-para">{lang key="secureYourBrand"}</p>
          </div>
          <!-- col -->
          <div class="col-xl-8">
            <!-- boxes -->
            <div class="boxes">
              <!-- row -->
              <div class="row small-lg-gutters">
                {include file="$template/includes/tlds.tpl"}
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
{/if}